<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_checker', language 'el', branch 'MOODLE_38_STABLE'
 *
 * @package   block_course_checker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_domain_list_notvalid'] = 'Η λίστα δεν είναι μια έγκυρη λίστα τομέων';
$string['admin_domain_name_default_missing'] = 'Όνομα τομέα που λείπει: {$a}';
$string['admin_domain_name_notvalid'] = 'Μη έγκυρο όνομα τομέα: {$a}. Παρακαλούμε, προσθέστε μόνο ένα όνομα τομέα ανά γραμμή.';
$string['admin_restrictedint_max'] = 'Η μέγιστη τιμή είναι {$a}';
$string['admin_restrictedint_min'] = 'Η ελάχιστη τιμή είναι {$a}';
$string['automaticcheck'] = 'Τελευταίος αυτόματος έλεγχος';
$string['backtocourse'] = 'Πίσω στο μάθημα';
$string['checker_attendance'] = 'Έλεγχος παρουσιών συνόδων';
$string['checker_attendance_display'] = 'Σύνοδοι παρουσιών';
$string['checker_col_block_header'] = 'Έλεγχος';
$string['checker_groups'] = 'Έλεγχος υποβολής ομάδας';
$string['checker_groups_display'] = 'Υποβολή ομάδας για αναθέσεις';
$string['checker_last_run'] = 'Τελευταία εκτέλεση {$a}';
$string['checker_link'] = 'Έλεγχος συνδέσμων';
$string['checker_link_activity'] = 'Δραστηριότητα: {$a->name}  ({$a->modname})';
$string['checker_link_error_code'] = 'Σφάλμα HTTP {$a->http_code} στην (διεύθυνση) {$a->url}';
$string['checker_link_error_curl'] = 'Σφάλμα cURL {$a->curl_errno} {$a->curl_error} στην (διεύθυνση) {$a->url}';
$string['checker_link_error_undefined'] = 'Ένα ακαθόριστο σφάλμα παρουσιάστηκε με τον σύνδεσμο';
$string['checker_link_summary'] = 'Περίληψη μαθήματος';
$string['checker_referencesettings_success'] = 'Η ρύθμιση «{$a->setting}» είναι σωστή';
$string['check_failed'] = 'Αποτυχία';
$string['check_successful'] = 'Επιτυχία';
$string['group_activities'] = 'Ρυθμίσεις δραστηριότητας';
$string['group_course_settings'] = 'Ρυθμίσεις μαθήματος';
$string['group_links'] = 'Επικυρωτής συνδέσμων';
$string['groups_activity'] = 'Δραστηριότητα «{$a->name}»';
$string['groups_deactivated'] = 'Η ρύθμιση υποβολής ομάδας είναι απενεργοποιημένη';
$string['groups_idmissing'] = 'Η υποβολή ομάδας είναι ενεργή αλλά δεν έχει οριστεί καμία ομαδοποίηση';
$string['groups_lessthantwogroups'] = 'Λιγότερες από 2 ομάδες έχουν ετοιμαστεί για την ενεργή ομαδοποίηση';
$string['groups_missing'] = 'Η ομαδοποίηση έχει ετοιμαστεί σωστά';
$string['groups_success'] = 'Η ρύθμιση υποβολής ομάδας έχει οριστεί καλά';
$string['humancheck'] = 'Τελευταίος χειροκίνητος έλεγχος:';
$string['humancheck_comment_placeholder'] = 'Σημείωση';
$string['humancheckempty'] = 'Αυτό το μάθημα δεν ελέγχθηκε ποτέ χειροκίνητα';
$string['humancheck_reason'] = 'Αιτία:';
$string['humancheck_title'] = 'Ορισμός ημερομηνίας χειροκίνητου ελέγχου:';
$string['humancheck_update'] = 'Ενημέρωση εξέτασης από άνθρωπο';
$string['invalidtoken'] = 'Το κουπόνι σας είναι μη έγκυρο';
$string['lastactivityedition'] = 'Τελευταία αλλαγή δραστηριότητας';
$string['link'] = 'Σύνδεσμος';
$string['link_col_page_header'] = 'Σύνδεσμος προς επίλυση';
$string['message'] = 'Μήνυμα';
$string['message_col_page_header'] = 'Μήνυμα';
$string['messageprovider_allchecks_completed'] = 'Οι έλεγχοι ολοκληρώθηκαν.';
$string['messageprovider_allchecks_subject'] = 'Οι έλεγχοι ολοκληρώθηκαν στο μάθημα {$a->coursename}';
$string['messageprovider:checker_completed'] = 'Ο έλεγχος μαθήματος ολοκληρώθηκε';
$string['messageprovider_result_html'] = 'Μπορείτε να δείτε τα αποτελέσματα στο {$a->urlhtml}';
$string['messageprovider_result_html_label'] = 'η σελίδα ειδικά για το αποτέλεσμα';
$string['messageprovider_result_plain'] = 'Μπορείτε να δείτε το αποτέλεσμα στο {$a->url}';
$string['messageprovider_singlechecks_completed'] = 'Ο έλεγχος {$a->checkername} ολοκληρώθηκε.';
$string['messageprovider_singlechecks_subject'] = 'Ο έλεγχος {$a->checkername} ολοκληρώθηκε στο μάθημα {$a->coursename}';
$string['noresults'] = 'Αυτό το μάθημα δεν ελέγχθηκε ποτέ αυτόματα';
$string['pluginname'] = 'Ελεγκτής μαθήματος';
$string['privacy:metadata'] = 'Το μπλοκ ελεγκτή μαθήματος περιέχει μόνο ανώνυμα δεδομένα.';
$string['rerun_col_block_header'] = 'Επαν-εκτέλεση';
$string['rerun_disabled_col_block_header'] = 'Αυτός ο έλεγχος είναι ήδη χρονοπρογραμματισμένος να επαν-εκτελεστεί';
$string['resolutionlink'] = 'Αποτέλεσμα:';
$string['result'] = 'Αποτέλεσμα';
$string['result_checker_disabled'] = 'Αυτός ο ελεγκτής είναι απενεργοποιημένος από τον διαχειριστή.';
$string['result_col_block_header'] = 'Αποτέλεσμα';
$string['result_col_page_header'] = 'Αποτέλεσμα';
$string['result_last_activity_empty'] = 'Καμία τροποποιημένη δραστηριότητα από {$a}';
$string['result_last_activity_header'] = 'Τελευταίες τροποποιημένες δραστηριότητες';
$string['result_last_activity_header_date'] = 'Τελευταίες τροποποιημένες δραστηριότητες από {$a}';
$string['resultpagegoto'] = 'Εμφάνιση λεπτομερών αποτελεσμάτων';
$string['resultpageheader'] = 'Εμφάνιση λεπτομερών αποτελεσμάτων';
$string['resultpagetitle'] = 'Εμφάνιση λεπτομερών αποτελεσμάτων για το μάθημα {$a->name}';
$string['resultpermissiondenied'] = 'Δεν σας επιτρέπεται πρόσβαση σε αυτή τη σελίδα';
$string['runcheckbtn'] = 'Έλεγχος αυτού του μαθήματος';
$string['runcheckbtn_already'] = 'Αυτό το μάθημα είναι ήδη προγραμματισμένο να ελεγχθεί αυτόματα.';
$string['runcheckbtn_nocheckers'] = 'Δεν υπάρχουν διαθέσιμοι ελεγκτές.';
$string['settings_checker_header'] = 'ρυθμίσεις {$a}';
$string['settings_checker_hide'] = '{$a} σε απόκρυψη';
$string['settings_checker_toggle'] = '{$a} ενεργοποιημένο';
$string['settings_referencecourseid'] = 'Αναγνωριστικό μαθήματος αναφοράς';
$string['subheadings_generalerror'] = 'Παρουσιάστηκε ένα πρόβλημα στην εκτέλεση αυτού του ελέγχου';
