<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'collaborativefolders', language 'el', branch 'MOODLE_38_STABLE'
 *
 * @package   collaborativefolders
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessfolders'] = 'Πρόσβαση φακέλου';
$string['activityoverview'] = 'Συνεργατικός φάκελος';
$string['btnlogin'] = 'Σύνδεση';
$string['btnlogout'] = 'Αποσύνδεση ({$a})';
$string['chooseissuer'] = 'Εκδότης';
$string['collaborativefolders'] = 'Συνεργατικοί φάκελοι';
$string['collaborativefolders:addinstance'] = 'Προσθήκη ενός νέου συνεργατικού φακέλου';
$string['collaborativefoldersname'] = 'Όνομα συνεργατικού φακέλου';
$string['collaborativefoldersname_help'] = 'Δώστε ένα νέο όνομα που θα εμφανίζεται στην αρχική σελίδα του μαθήματος.';
$string['collaborativefolders:view'] = 'Εμφάνιση ενός συνεργατικού φακέλου';
$string['configuration_exception'] = 'Παρουσιάστηκε ένα σφάλμα στις ρυθμίσεις του λογισμικού/πελάτη του OAuth 2: {$a}';
$string['creationstatus'] = 'Κατάσταση φακέλου';
$string['creationstatus_created'] = 'Ο/Οι φάκελος/-οι δημιουργήθηκαν';
$string['creationstatus_pending'] = 'Ο/Οι φάκελος/-οι θα δημιουργηθούν σύντομα';
$string['error_illegalpathchars'] = 'Πρέπει να δοθεί ένα έγκυρο όνομα φακέλου ή μονοπάτι. Χρησιμοποιήστε «/» (πλάγια γραμμή) ως διαχωριστικό φακέλων ενός μονοπατιού.';
$string['folder'] = 'Φάκελος';
$string['grouplabel'] = 'Ομάδα: {$a}';
$string['groupmode'] = 'Κατάσταση λειτουργίας';
$string['groupmode_off'] = 'Ένας φάκελος για ολόκληρο το μάθημα';
$string['groupmode_on'] = 'Ένας φάκελος ανά ομάδα';
$string['groups'] = 'Ομάδες';
$string['modulename'] = 'Συνεργατικοί φάκελοι';
$string['namefield'] = 'Όνομα';
$string['namefield_explanation'] = 'Επιλογή ονόματος με το οποίο θα αποθηκευτεί ο διαμοιραζόμενος φάκελος στο δικό σας {$a}.';
$string['nocollaborativefolders'] = 'Δεν είναι ενεργό κανένα στιγμιότυπο συνεργατικού φακέλου σε αυτό το μάθημα.';
$string['nogroups'] = 'Καμία ομάδα';
$string['notcreated'] = 'Ο φάκελος {$a} δεν δημιουργήθηκε.';
$string['notingroup'] = 'Δεν είστε σε καμία ομάδα, οπότε δεν έχετε πρόσβαση σε κανέναν φάκελο.';
$string['openinowncloud'] = 'Άνοιγμα με {$a}';
$string['overview'] = 'Προεπισκόπηση';
$string['pluginadministration'] = 'Διαχείριση συνεργατικών φακέλων';
$string['pluginname'] = 'Συνεργατικοί φάκελοι';
$string['privacy:metadata:collaborativefolders_link'] = 'Πληροφορίες για φακέλους που διαμοιράζονται στους χρήστες';
$string['privacy:metadata:collaborativefolders_link:cmid'] = 'Το άρθρωμα μαθήματος που είναι συσχετισμένο με αυτόν τον διαμοιραζόμενο φάκελο';
$string['privacy:metadata:collaborativefolders_link:groupid'] = 'Η ομάδα μαθήματος Moodle με την οποία σχετίζεται ο διαμοιραζόμενος φάκελος';
$string['privacy:metadata:collaborativefolders_link:link'] = 'Το όνομα που δόθηκε στον φάκελο όταν διαμοιράστηκε';
$string['privacy:metadata:collaborativefolders_link:userid'] = 'Ο χρήστης Moodel με τον οποίο διαμοιράστηκε ο φάκελος';
$string['remotesystem'] = 'Σύνδεση με {$a}';
$string['servicename'] = 'Εμφανιζόμενο όνομα υπηρεσίας';
$string['solveproblems'] = 'Επίλυση προβλημάτων';
$string['teacher_access'] = 'Πρόσβαση διδάσκοντος';
$string['teacheraccess_yes'] = 'Οι διδάσκοντες έχουν πρόσβαση σε όλους τους φακέλους';
$string['teachersnotallowed'] = 'Λυπούμαστε, αλλά οι διδάσκοντες δεν επιτρέπεται να βλέπουν αυτό το περιεχόμενο.';
$string['unexpectedcode'] = 'Επιστράφηκε ένας μη αναμενόμενος κωδικός κατάστασης ({$a}).';
$string['usernotloggedin'] = 'Αυτή τη στιγμή δεν είστε συνδεδεμένος στο απομακρυσμένο σύστημα.';
