<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_classicpay', language 'el', branch 'MOODLE_38_STABLE'
 *
 * @package   enrol_classicpay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:authorizedtosign:no'] = 'Όχι';
$string['apply:city'] = 'Πόλη';
$string['apply:cocdocument_help'] = 'Απόσπασμα από την καταχώρηση στο Εμπορικό Επιμελητήριο. Το χρειαζόμαστε για λόγους επικύρωσης.';
$string['apply:cocnumber_help'] = 'Ο αριθμός της καταχώρησής σας στο Εμπορικό Επιμελητήριο';
$string['apply:companyname'] = 'Όνομα οργανισμού';
$string['apply:companyname_help'] = 'Το όνομα του οργανισμού σας';
$string['apply:countrycode'] = 'Κωδικός χώρας';
$string['apply:countrycode_help'] = 'Η χώρα στην οποία βρίσκεται ο οργανισμός σας';
$string['apply:email'] = 'Διεύθυνση ηλε.ταχυδρομείου';
$string['apply:firstname'] = 'Μικρό/Βαπτιστικό όνομα';
$string['apply:firstname_help'] = 'Το όνομά σας';
$string['apply:gender'] = 'Φύλο';
$string['apply:gender:female'] = 'Θηλυκό';
$string['apply:gender_help'] = 'Το φύλο σας';
$string['apply:gender:male'] = 'Αρσενικό';
$string['apply:header:details'] = 'Πληροφορίες καταχώρησης';
$string['apply:header:paymentprofiles'] = 'Εφαρμόσιμες μέθοδοι πληρωμής για την αίτηση';
$string['apply:header:signees'] = 'Προαιρετικοί επιπλέον υπογράφοντες για την αίτηση';
$string['apply:iddocument'] = 'Έγγραφο ταυτότητας';
$string['apply:iddocument_help'] = 'Πρόσφατο αντίγραφο για την ταυτοποίησή σας (διαβατήριο ή ταυτότητα), ή ένα αντίγραφο της άδειας οδήγησής σας.';
$string['apply:languageid'] = 'Αναγνωριστικό γλώσσας';
$string['apply:languageid_help'] = 'Προτιμώμενη γλώσσα για τον λογαριασμό σας';
$string['apply:lastname'] = 'Επώνυμο';
$string['apply:lastname_help'] = 'Το επώνυμό σας';
$string['apply:paymentprofile'] = 'Μέθοδοι πληρωμής';
$string['apply:phone'] = 'Τηλεφωνικός αριθμός';
$string['apply:phone2'] = 'Εναλλακτικός τηλεφωνικός αριθμός';
$string['apply:phone2_help'] = 'Δευτερεύων τηλεφωνικός αριθμός. Αν δεν χρειάζεται, μπορείτε να το αφήσετε κενό.';
$string['apply:settlebalance_help'] = '??';
$string['apply:sitename'] = 'Όνομα ιστοτόπου';
$string['apply:siteurl'] = 'Διεύθυνση URL ιστοτόπου';
$string['apply:siteurl_help'] = 'Διεύθυνση URL ιστοτόπου. Την χρειαζόμαστε για λόγους καταχώρησης προγράμματος.';
$string['apply:street'] = 'Οδός';
$string['apply:street_help'] = 'Οδός διεύθυνσης του οργανισμού';
$string['apply:submit'] = 'Υποβολή της αίτησης';
$string['apply:success'] = '<div><p>Η λήψη και η επεξεργασία της καταχώρησης έγινε με επιτυχία</p><p>{$a->info}</p>';
$string['apply:ubo'] = 'UBO';
$string['apply:ubo_help'] = 'UBO';
$string['assignrole'] = 'Ανάθεση ρόλου';
$string['classicpay:createcoupon'] = 'Δημιουργία κουπονιών';
$string['classicpay:deletecoupon'] = 'Διαγραφή κουπονιών';
$string['classicpay:editcoupon'] = 'Τροποποίηση κουπονιών';
$string['classicpay:unenrol'] = 'Ακύρωση εγγραφής χρηστών';
$string['classicpay:unenrolself'] = 'Ακύρωση εγγραφής';
$string['coupon:new'] = 'Προσθήκη νέου κουπονιού';
$string['coupon:status:active'] = 'ΕΝΕΡΓΟΣ';
$string['coupon:status:expired'] = 'ΕΛΗΞΕ';
$string['coupontype'] = 'Τύπος';
$string['coupontype:percentage'] = 'Ποσοστό';
$string['coupontype:value'] = 'Τιμή';
$string['defaultrole'] = 'Προεπιλεγμένη ανάθεση ρόλου';
$string['enabled'] = 'Ενεργοποιημένο';
$string['enrolenddate'] = 'Ημερομηνία τέλους';
$string['enrolenddaterror'] = 'Η ημερομηνία λήξης εγγραφών δεν μπορεί να είναι νωρίτερα από την ημερομηνία έναρξης';
$string['enrolperiod'] = 'Διάρκεια εγγραφής';
$string['enrolperiod_desc'] = 'Προεπιλεγμένη διάρκεια ισχύος της εγγραφής (σε δευτερόλεπτα). Αν ορισθεί σε μηδέν, η διάρκεια εγγραφής θα είναι απεριόριστη από προεπιλογή.';
$string['enrolperiod_help'] = 'Διάρκεια ισχύος της εγγραφής, ξεκινώντας από τη στιγμή εγγραφής του χρήστη. Αν απενεργοποιηθεί, η διάρκεια εγγραφής θα είναι απεριόριστη.';
$string['enrolstartdate'] = 'Ημερομηνία έναρξης';
$string['enrolstartdate_help'] = 'Εάν ενεργοποιηθεί, οι χρήστες μπορούν να εγγραφούν μόνο από την ημερομηνία αυτή και μετά.';
$string['expiredaction_help'] = 'Επιλέξτε την ενέργεια που θα εκτελεστεί όταν λήξει η εγγραφή του χρήστη. Παρακαλώ έχετε υπόψη ότι ορισμένα δεδομένα χρήστη και ρυθμίσεις εξαλείφονται από το μάθημα κατά την ακύρωση εγγραφής στο μάθημα.';
$string['name'] = 'Όνομα';
$string['percentage'] = 'Ποσοστό';
$string['settings'] = 'Ρυθμίσεις';
$string['th:code'] = 'Κωδικός';
$string['th:cost'] = 'Κόστος';
$string['th:courseid'] = 'Μάθημα';
$string['th:percentage'] = 'Ποσοστό';
$string['th:status'] = 'Κατάσταση';
$string['th:type'] = 'Τύπος';
$string['th:user'] = 'Χρήστης';
$string['th:value'] = 'Τιμή';
$string['value'] = 'Τιμή';
$string['vat'] = 'ΦΠΑ';
