<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grouptool', language 'el', branch 'MOODLE_38_STABLE'
 *
 * @package   grouptool
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activated_group'] = 'Ενεργοποιημένη ομάδα';
$string['activated_groups'] = 'Ενεργοποιημένες ομάδες!';
$string['active'] = 'Ενεργό';
$string['activegroups'] = 'Ενεργές ομάδες';
$string['added_member'] = 'Προστέθηκε ο/η <strong>{$a->username}</strong> στην ομάδα <strong>{$a->groupname}</strong>';
$string['add_member'] = 'Προσθήκη του/της <strong>{$a->username}</strong> στην ομάδα <strong>{$a->groupname}</strong>';
$string['administration'] = 'Διαχείριση';
$string['agroups'] = 'Ενεργές ομάδες';
$string['allowed'] = 'Επιτρέπεται';
$string['allow_multiple'] = 'Πολλαπλές καταχωρήσεις';
$string['allow_reg'] = 'Ενεργοποίηση αυτο-καταχώρησης';
$string['allow_unreg'] = 'Να επιτρέπεται κατάργηση καταχώρησης';
$string['already_member'] = 'Ο/Η <strong>{$a->username}</strong> είναι ήδη μέλος της ομάδας <strong>{$a->groupname}</strong>';
$string['alwaysshowdescription'] = 'Πάντα εμφάνιση περιγραφής';
$string['alwaysshowdescription_help'] = 'Αν απενεργοποιηθεί, η παραπάνω περιγραφή θα γίνει ορατή σε μαθητές μόνο κατά την περίοδο καταχώρησης';
$string['availabledate'] = 'Έναρξη καταχώρησης';
$string['availabledateno'] = 'Πάντα διαθέσιμη';
$string['cant_enrol'] = 'Δεν γίνεται αυτόματη εγγραφή του χρήστη στο μάθημα.';
$string['cfg_admin_head'] = 'Προεπιλεγμένες ρυθμίσεις στην διαχείριση εμφάνισης';
$string['cfg_allow_multiple'] = 'Πολλαπλές καταχωρήσεις';
$string['cfg_allow_reg'] = 'Να επιτρέπεται αυτο-καταχώρηση';
$string['cfg_allow_reg_desc'] = 'Να επιτρέπεται στους μαθητές να καταχωρούν τους εαυτούς τους, από προεπιλογή';
$string['cfg_allow_unreg'] = 'Να επιτρέπεται κατάργηση καταχώρησης';
$string['cfg_choose_max'] = 'Επιλογή μέγιστου';
$string['cfg_choose_min'] = 'Επιλογή ελάχιστου';
$string['copy'] = 'Αντιγραφή';
$string['description'] = 'Περιγραφή';
$string['disabled'] = 'Απενεργοποιημένο';
$string['drag'] = 'Μετακίνηση';
$string['grading'] = 'Βαθμολόγηση';
$string['grading_activity_title'] = 'Δραστηριότητα';
$string['groupoverview'] = 'Επισκόπηση ομάδας';
$string['groupstatus'] = 'Κατάσταση';
$string['import'] = 'Εισαγωγή';
$string['incomplete_only_label'] = 'Εμφάνιση μόνο ομάδων με βαθμούς που λείπουν';
$string['intro'] = 'Περιγραφή';
$string['invert'] = 'Αντιστροφή';
$string['landscape'] = 'Οριζόντια';
$string['limit'] = 'όριο';
$string['loading'] = 'φόρτωση...';
$string['missing_source_selection'] = 'Δεν επιλέχθηκε πηγή!';
$string['modulename'] = 'Ομαδο-εργαλείο';
$string['modulenameplural'] = 'Ομαδο-εργαλεία';
$string['movedown'] = 'Μετακίνηση 1 κάτω';
$string['moveup'] = 'Μετακίνηση 1 πάνω';
$string['mustbegt0'] = 'Πρέπει να είναι ακέραιος μεγαλύτερος από ή ίσος με 0 (>=0)';
$string['mustbegtoeqmin'] = 'Πρέπει να είναι μεγαλύτερος ή ίσος με τον ελάχιστο';
$string['mustbeposint'] = 'Πρέπει να είναι θετικός ακέραιος (>=1).';
$string['must_specify_groupingname'] = 'Πρέπει να παρέχετε ένα όνομα για την ομαδοποίηση!';
$string['myoverview_registrations_missing'] = 'Καταχωρήσεις που λείπουν';
$string['namingscheme'] = 'Σχήμα ονόματος';
$string['no_grades_present'] = 'Κανένας βαθμός προς εμφάνιση';
$string['nogroups'] = 'Δεν υπάρχουν ομάδες σε αυτό το μάθημα.';
$string['nogroupschoose'] = 'Επιλογή ομάδων';
$string['nogroupscreate'] = 'Δημιουργία ομάδων';
$string['no_groups_to_display'] = 'Καμία ομάδα προς εμφάνιση!';
$string['noregistrationdue'] = 'απεριόριστο';
$string['nosmallgroups'] = 'Αποτροπή μικρών ομάδων';
$string['overview'] = 'Επισκόπηση';
$string['overwrite_label'] = 'Αντικατάσταση υπαρχόντων βαθμών';
$string['portrait'] = 'Κατακόρυφος';
$string['preview'] = 'Προεπισκόπηση';
$string['register'] = 'Καταχώρηση';
$string['select'] = 'Επιλογή';
$string['selectfromcohort'] = 'Επιλογή μελών από ομάδα χρηστών';
$string['start'] = 'Έναρξη';
$string['status'] = 'Κατάσταση';
$string['total'] = 'Σύνολο';
$string['users_tab'] = 'Συμμετέχοντες';
$string['users_tab_alt'] = 'Εμφάνιση Συμμετεχόντων';
