<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'el', branch 'MOODLE_38_STABLE'
 *
 * @package   local_mail
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbcc'] = 'Προσθήκη αποδεκτών αντιγράφου με απόκρυψη (του καθενός από τους άλλους)';
$string['addcc'] = 'Προσθήκη αποδεκτών αντιγράφου';
$string['addrecipients'] = 'Προσθήκη αποδεκτών';
$string['addto'] = 'Προσθήκη προορισμού';
$string['advsearch'] = 'Προχωρημένη αναζήτηση';
$string['all'] = 'Όλα';
$string['applychanges'] = 'Εφαρμογή';
$string['assigntonewlabel'] = 'Ανάθεση σε νέα ετικέτα...';
$string['attachments'] = 'Συνημμένα';
$string['attachnumber'] = '{$a} συνημμένα';
$string['cancel'] = 'Άκυρο';
$string['continue'] = 'Συνέχεια';
$string['courses'] = 'Μαθήματα';
$string['delete'] = 'Διαγραφή';
$string['downloadall'] = 'Λήψη όλων';
$string['draft'] = 'Προσχέδιο';
$string['drafts'] = 'Προσχέδια';
$string['editlabel'] = 'Επεξεργασία ετικέτας';
$string['erroremptylabelname'] = 'Παρακαλώ προσδιορίστε όνομα ετικέτας';
$string['errorrepeatedlabelname'] = 'Το όνομα ετικέτας υπάρχει ήδη';
$string['from'] = 'Από';
$string['hasattachments'] = '(Μήνυμα με συνημμένα)';
$string['invalidlabel'] = 'Μη έγκυρη ετικέτα';
$string['labelcolor'] = 'Χρώμα';
$string['labeldeleteconfirm'] = 'Πρόκειται να διαγράψετε εντελώς την ετικέτα «{$a}».';
$string['labelname'] = 'Όνομα';
$string['labels'] = 'Ετικέτες';
$string['markasread'] = 'Επισήμανση ως αναγνωσμένου';
$string['markasstarred'] = 'Επισήμανση με αστερίσκο';
$string['markasunread'] = 'Επισήμανση ως μη αναγνωσμένου';
$string['markasunstarred'] = 'Αφαίρεση επισήμανσης με αστερίσκο';
$string['maxattachments'] = 'Μέγιστος αριθμός συνημμένων';
$string['maxattachmentsize'] = 'Μέγιστο μέγεθος συνημμένου';
$string['message'] = 'Μήνυμα';
$string['messagedeleteconfirm'] = 'Πρόκειται να διαγράψετε τελείως το μήνυμα «{$a}».';
$string['newlabel'] = 'Νέα ετικέτα';
$string['nolabels'] = 'Δεν υπάρχουν διαθέσιμες ετικέτες';
$string['nomessages'] = 'Δεν υπάρχουν μηνύματα.';
$string['none'] = 'Κανένα';
$string['noselectedmessages'] = 'Δεν έχει επιλεγεί κανένα μήνυμα';
$string['nosubject'] = '(χωρίς θέμα)';
$string['notificationpref'] = 'Αποστολή ειδοποιήσεων';
$string['notingroup'] = 'Δεν είστε μέλος σε καμία ομάδα';
$string['pluginname'] = 'Ταχυδρομείο';
$string['read'] = 'Διάβασμα';
$string['removelabel'] = 'Αφαίρεση ετικέτας';
$string['reply'] = 'Απάντηση';
$string['replyall'] = 'Απάντηση σε όλους';
$string['save'] = 'Αποθήκευση';
$string['search'] = 'Αναζήτηση';
$string['searchbyattach'] = 'Έχει συνημμένα';
$string['searchbyunread'] = 'Μόνο μη αναγνωσμένα';
$string['send'] = 'Αποστολή';
$string['sendmessage'] = 'Αποστολή ενός μηνύματος';
$string['sentmail'] = 'Στάλθηκε';
$string['setlabels'] = 'Ετικέτες';
$string['shortaddbcc'] = 'Bcc';
$string['shortaddcc'] = 'Cc';
$string['shortaddto'] = 'Προς';
$string['showlabelmessages'] = 'Εμφάνιση «{$a}» μηνυμάτων ταμπελών';
$string['showrecentmessages'] = 'Εμφάνιση πρόσφατων μηνυμάτων';
$string['smallmessage'] = 'Ο/Η {$a->user} σας έστειλε ένα μήνυμα ηλε.ταχυδρομείου';
$string['starred'] = 'Με αστερίσκο';
$string['starredmail'] = 'Με αστερίσκο';
$string['subject'] = 'Θέμα';
$string['to'] = 'Προς';
$string['togglemailmenu'] = 'Εναλλαγή μενού ηλε.ταχυδρομείου';
$string['toomanyrecipients'] = 'Η αναζήτηση επέστρεψε πάρα πολλά αποτελέσματα';
$string['undo'] = 'Αναίρεση';
$string['undorestore'] = 'Επαναφέρθηκαν {$a} μηνύματα';
$string['unread'] = 'Αδιάβαστο';
$string['unstarred'] = 'Χωρίς αστερίσκο';
