<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'onetoone', language 'el', branch 'MOODLE_27_STABLE'
 *
 * @package   onetoone
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addremoveattendees'] = 'Προσθήκη/αφαίρεση παρόντων';
$string['addsession'] = 'Προσθήκη μιας νέας συνόδου';
$string['addstudent'] = 'Προσθήκη μαθητή';
$string['alllocations'] = 'Όλες οι τοποθεσίες';
$string['allsessionsin'] = 'Όλες οι σύνοδοι σε {$a}';
$string['approvalreqd'] = 'Απαιτείται έγκριση';
$string['approvalreqd_help'] = 'Όταν είναι επιλεγμένο το «Απαιτείται έγκριση», ένας εκπαιδευόμενος θα χρειάζεται έγκριση από τον διευθυντή του για να του επιτραπεί να παρακολουθήσει μια ένας-προς-έναν σύνοδο.';
$string['approve'] = 'Έγκριση';
$string['assessmentyour'] = 'Η αξιολόγησή σας';
$string['attendance'] = 'Παρουσίες';
$string['attendanceinstructions'] = 'Επιλέξτε χρήστες παρόντες στην σύνοδο:';
$string['attendedsession'] = 'Παρόντας στη σύνοδο';
$string['attendees'] = 'Παρόντες';
$string['attendeestablesummary'] = 'Άνθρωποι που σχεδιάζουν να είναι ή ήταν παρόντες σε αυτή τη σύνοδο.';
$string['cannotapproveatcapacity'] = 'Δεν μπορείτε να εγκρίνετε κι άλλους παρόντες καθώς η σύνοδος αυτή είναι πλήρης.';
$string['conditions'] = 'Συνθήκες';
$string['confirm'] = 'Επιβεβαίωση';
$string['continuetologin'] = 'Κάντε κλικ στο πλήκτρο Συνέχεια, για να συνδεθείτε';
$string['copy'] = 'Αντιγραφή';
$string['copysession'] = 'Αντιγραφή συνόδου';
$string['cost'] = 'Κόστος';
$string['currentstatus'] = 'Τρέχουσα κατάσταση';
$string['date'] = 'Ημερομηνία';
$string['dateadd'] = 'Προσθήκη μιας νέας ημερομηνίας';
$string['datetimeknownhinttext'] = '';
$string['decidelater'] = 'Απόφαση αργότερα';
$string['decline'] = 'Άρνηση';
$string['delete'] = 'Διαγραφή';
$string['deleteall'] = 'Διαγραφή όλων';
$string['deletesession'] = 'Διαγραφή συνόδου';
$string['deletesessionconfirm'] = 'Σίγουρα θέλετε να διαγράψετε αυτήν την σύνοδο και όλες τις εγγραφές για αυτή τη σύνοδο;';
$string['deletingsession'] = 'Διαγραφή της συνόδου του {$a}';
$string['description'] = 'Κείμενο εισαγωγής';
$string['details'] = 'Λεπτομέρειες';
$string['discountcode'] = 'Κωδικός έκπτωσης';
$string['discountcost'] = 'Κόστος έκπτωσης';
$string['discountcosthinttext'] = '';
$string['due'] = 'οφειλόμενα';
$string['duration'] = 'Διάρκεια';
$string['early'] = '{$a} νωρίς';
$string['edit'] = 'Επεξεργασία';
$string['editingsession'] = 'Διαγραφή της συνόδου του {$a}';
$string['editsession'] = 'Επεξεργασία συνόδου';
$string['email:instrmngr'] = 'Ειδοποίηση για τον διευθυντή';
$string['emailmanager'] = 'Αποστολή ειδοποίησης διευθυντή';
$string['emailmanagercancellation'] = '# Αποστολή ειδοποίησης στον διευθυντή';
$string['emailmanagerconfirmation'] = '# Αποστολή ειδοποίησης στον διευθυντή';
$string['emailmanagerconfirmation_help'] = 'Όταν επιλεγεί «Αποστολή ειδοποίησης στον διευθυντή», ένα μήνυμα επιβεβαίωσης θα σταλεί στον διευθυντή του μαθητευόμενου, λίγες μέρες πριν την ημερομηνία έναρξης της συνόδου ένας-προς-έναν.';
$string['emailmanagerreminder'] = '# Αποστολή ειδοποίησης στον διευθυντή';
$string['emailmanagerreminder_help'] = 'Όταν επιλεγεί «Αποστολή ειδοποίησης στον διευθυντή», ένα μήνυμα υπενθύμισης θα σταλεί στον διευθυντή του μαθητευόμενου, λίγες μέρες πριν την ημερομηνία έναρξης της συνόδου ένας-προς-έναν.';
$string['email:message'] = 'Μήνυμα';
$string['email:subject'] = 'Θέμα';
$string['emptylocation'] = 'Η τοποθεσία ήταν άδεια';
$string['enrolled'] = 'εγγράφηκε';
$string['error:addalreadysignedupattendee'] = 'Ο/Η {$a} έχει ήδη εγγραφεί για αυτήν την ένας-προς-έναν δραστηριότητα.';
$string['error:addattendee'] = 'Αδυναμία προσθήκης {$a} στην σύνοδο.';
$string['error:cancelbooking'] = 'Παρουσιάστηκε πρόβλημα με την ακύρωσή της κράτησής σας';
$string['error:canttakeattendanceforunstartedsession'] = 'Δεν μπορείτε να καταγράψετε παρουσίες για μια σύνοδο που δεν έχει ακόμη αρχίσει.';
$string['error:couldnotaddfield'] = 'Αδυναμία προσθήκης προσαρμοσμένου πεδίου συνόδου.';
$string['error:couldnotaddnotice'] = 'Αδυναμία προσθήκης ειδοποίησης ιστοτόπου.';
$string['error:couldnotaddsession'] = 'Αδυναμία προσθήκης συνόδου';
$string['error:couldnotaddtrainer'] = 'Αδυναμία προσθήκης νέου εκπαιδευτή συνόδου ένας-προς-έναν';
$string['error:couldnotcopysession'] = 'Αδυναμία αντιγραφής συνόδου';
$string['error:couldnotdeletefield'] = 'Αδυναμία διαγραφής προσαρμοσμένου πεδίου συνόδου';
$string['error:couldnotdeletenotice'] = 'Αδυναμία διαγραφής ειδοποίησης ιστοτόπου.';
$string['error:couldnotdeletesession'] = 'Αδυναμία διαγραφής συνόδου';
$string['error:couldnotdeletetrainer'] = 'Αδυναμία διαγραφής νέου εκπαιδευτή συνόδου ένας-προς-έναν';
$string['error:couldnotfindsession'] = 'Αδυναμία εύρεσης της συνόδου που πρόσφατα προστέθηκε';
$string['error:couldnotsavecustomfield'] = 'Αδυναμία αποθήκευσης προσαρμοσμένου πεδίου';
$string['error:couldnotupdatecalendar'] = 'Αδυναμία ενημέρωσης γεγονότος συνόδου στο ημερολόγιο.';
$string['error:couldnotupdatefield'] = 'Αδυναμία ενημέρωσης προσαρμοσμένου πεδίου συνόδου.';
$string['error:couldnotupdatemanageremail'] = 'Αδυναμία ενημέρωσης διεύθυνσης ηλε.ταχυδρομείου του διαχειριστή.';
$string['error:couldnotupdatenotice'] = 'Αδυναμία ενημέρωσης ειδοποίησης ιστοτόπου.';
$string['error:coursemisconfigured'] = 'Το μάθημα έχει μη έγκυρες ρυθμίσεις';
$string['error:incorrectcoursemodule'] = 'Το άρθρωμα μαθήματος είναι λανθασμένο';
$string['error:incorrectcoursemoduleid'] = 'Το αναγνωριστικό αρθρώματος μαθήματος ήταν λανθασμένο';
$string['error:problemsigningup'] = 'Παρουσιάστηκε κάποιο πρόβλημα κατά την εγγραφή σας.';
$string['error:removeattendee'] = 'Αδυναμία απομάκρυνσης {$a} από την σύνοδο.';
$string['error:sessionstartafterend'] = 'Η ημερομηνία/ώρα έναρξης συνόδου είναι μετά την λήξη.';
$string['error:shortnametaken'] = 'Υπάρχει ήδη ένα προσαρμοσμένο πεδίο με αυτό το σύντομο όνομα.';
$string['error:signedupinothersession'] = 'Έχετε ήδη εγγραφεί σε μια άλλη σύνοδο για αυτή τη δραστηριότητα. Μπορείτε να εγγραφείτε μόνο για μία σύνοδο ανά δραστηριότητα ένας-προς-έναν.';
$string['excelformat'] = 'Excel';
$string['export'] = 'Εξαγωγή';
$string['exportattendance'] = 'Εξαγωγή παρουσιών';
$string['exporttofile'] = 'Εξαγωγή σε αρχείο';
$string['feedback'] = 'Ανατροφοδότηση';
$string['field:multiselect'] = 'Πολλαπλή επιλογή';
$string['field:select'] = 'Μενού επιλογών';
$string['field:text'] = 'Κείμενο';
$string['floor'] = 'Πάτωμα';
$string['format'] = 'Μορφότυπος';
$string['goback'] = 'Επιστροφή';
$string['import'] = 'Εισαγωγή';
$string['info'] = 'Πληροφορίες';
$string['location'] = 'Τοποθεσία';
$string['lookfor'] = 'Αναζήτηση';
$string['maximumsize'] = 'Μέγιστος αριθμός παρόντων';
$string['none'] = 'κανένα';
$string['normalcosthinttext'] = '';
$string['note'] = 'Σημείωση';
$string['onetoone:addattendees'] = 'Προσθήκη παρόντων σε μια ένας-με-έναν σύνοδο.';
$string['onetoone:overbook'] = 'Εγγραφή για πλήρεις συνόδους.';
$string['onetoone:removeattendees'] = 'Αφαίρεση παρόντων από μια ένας-προς-έναν σύνοδο';
$string['onetoone:takeattendance'] = 'Δήλωση παρουσιών';
$string['onetoone:viewattendees'] = 'Εμφάνιση λίστας παρουσιών και παρόντων';
$string['onetoone:viewcancellations'] = 'Εμφάνιση ακυρώσεων';
$string['options'] = 'Επιλογές';
$string['or'] = 'ή';
$string['place'] = 'Δωμάτιο';
$string['placeholder:attendeeslink'] = '[σύνδεσμοςπαρουσιών]';
$string['points'] = 'Πόντοι';
$string['pointsplural'] = 'Πόντοι';
$string['reminderinstrmngr'] = '# Ειδοποίηση για διευθυντή';
$string['reminderinstrmngr_help'] = 'Όταν επιλεγεί **Αποστολή ειδοποίησης στον διευθυντή**, το κείμενο στο πεδίο **Ειδοποίηση για διευθυντή** αποστέλλεται στον διευθυντή ενός μαθητευόμενου, πληροφορώντας τον ότι ο μαθητευόμενος έχει εγγραφεί για μια σύνοδο ένας-προς-έναν.';
$string['remindermessage'] = 'Μήνυμα υπενθύμισης';
$string['remindermessage_help'] = 'Αυτό το μήνυμα αποστέλλεται μερικές ημέρες πριν μια σύνοδο ένας-προς-έναν.';
$string['reminderperiod'] = 'Ημέρες πριν για αποστολή μηνύματος';
$string['reminderperiod_help'] = 'Το μήνυμα υπενθύμισης θα αποστέλλεται τόσες ημέρες πριν την έναρξη της συνόδου.';
$string['requestmessage'] = 'Μήνυμα αιτήματος';
$string['room'] = 'Δωμάτιο';
$string['saveallfeedback'] = 'Αποθήκευση όλων των αποκρίσεων';
$string['saveattendance'] = 'Αποθήκευση παρουσιών';
$string['scheduledsession'] = 'Χρονοπρογραμματισμένη σύνοδος';
$string['scheduledsessions'] = 'Χρονοπρογραμματισμένες σύνοδοι';
$string['seatsavailable'] = 'Διαθέσιμες θέσεις';
$string['seeattendees'] = 'Δείτε παρόντες';
$string['sentremindermanager'] = 'Αποστολή μηνύματος (ηλε.ταχυδρομείου) υπενθύμισης στον διευθυντή του χρήστη';
$string['sentreminderuser'] = 'Αποστολή μηνύματος (ηλε.ταχυδρομείου) υπενθύμισης στον χρήστη';
$string['sessiondate'] = 'Ημερομηνία συνόδου είναι η ημερομηνία κατά την οποία ξεκινά η σύνοδος.';
$string['sessiondatetimeknown'] = 'Ημερομηνία/ώρα συνόδου γνωστή';
$string['sessionfinishtime'] = 'Ώρα λήξης συνόδου';
$string['sessioninprogress'] = 'σύνοδος σε εξέλιξη';
$string['sessionisfull'] = 'Αυτή η σύνοδος είναι τώρα πλήρης. Θα πρέπει να διαλέξετε άλλη ώρα ή να μιλήσετε με τον εκπαιδευτή.';
$string['sessionover'] = 'λήξη συνόδου';
$string['sessionrequiresmanagerapproval'] = 'Για να γίνει κράτηση σε αυτή τη σύνοδο, απαιτείται έγκριση διευθυντή.';
$string['sessionroles'] = 'Ρόλοι συνόδου';
$string['sessions'] = 'Σύνοδοι';
$string['sessionsdetailstablesummary'] = 'Πλήρης περιγραφή της τρέχουσας συνόδου.';
$string['sessionsoncoursepage'] = 'Σύνοδοι που εμφανίζονται στην σελίδα μαθήματος';
$string['sessionsoncoursepage_help'] = 'Αυτός είναι ο αριθμός των συνόδων για κάθε δραστηριότητα ένας-με-έναν που θα εμφανιστεί στην κύρια σελίδα μαθήματος.';
$string['sessionstartdate'] = 'Ημερομηνία έναρξης συνόδου';
$string['sessionstarttime'] = 'Ώρα έναρξης συνόδου';
$string['sessionvenue'] = 'Τόπος συνόδου';
$string['setting:addchangemanageremail'] = 'Ερώτηση προς χρήστες για την διεύθυνση ηλε.ταχυδρομείου του διευθυντή τους.';
$string['setting:addchangemanageremail_caption'] = 'Διεύθυνση ηλε.ταχυδρομείου διευθυντή:';
$string['setting:addchangemanageremaildefault'] = 'Ερώτηση προς χρήστες για την διεύθυνση ηλε.ταχυδρομείου του διευθυντή τους.';
$string['setting:defaultcancellationinstrmngr'] = 'Προεπιλεγμένο μήνυμα ακύρωσης που αποστέλλεται στους διευθυντές.';
$string['setting:defaultremindermessage_caption'] = 'Μήνυμα υπενθύμισης';
$string['setting:manageraddressformatdefault'] = '';
$string['status'] = 'Κατάσταση';
$string['submissions'] = 'Υποβολές';
$string['submit'] = 'Υποβολή';
$string['summary'] = 'Περίληψη';
$string['takeattendance'] = 'Δήλωση παρουσιών';
$string['time'] = 'Ώρα';
$string['unapprovedrequests'] = 'Μη εγκεκριμένα ερωτήματα';
$string['unknowndate'] = '(άγνωστη ημερομηνία)';
$string['unknowntime'] = '(άγνωστη ώρα)';
$string['upcomingsessions'] = 'Επερχόμενες σύνοδοι';
$string['updaterequests'] = 'Αιτήματα ενημέρωσης';
