<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_safeassign', language 'el', branch 'MOODLE_38_STABLE'
 *
 * @package   plagiarism_safeassign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptlicense'] = 'Αποδοχή άδειας SafeAssign';
$string['agree_continue'] = 'Αποθήκευση φόρμας';
$string['license_agreement_notification_message'] = 'Μπορείτε να αποδεχθείτε τους όρους & προϋποθέσεις της νέας άδειας εδώ: {$a}';
$string['license_agreement_notification_subject'] = 'Νέα άδεια SafeAssign! Όροι & προϋποθέσεις διαθέσιμα εδώ.';
$string['license_already_accepted'] = 'Οι όροι της τρέχουσας άδειας έγιναν ήδη αποδεκτοί από τον διαχειριστή σας.';
$string['license_title'] = 'Συμφωνία άδειας SafeAssign';
$string['originality_report'] = 'Αναφορά πρωτοτυπίας SafeAssign';
$string['plagiarism_tools'] = 'Εργαλεία λογοκλοπής';
$string['pluginname'] = 'Πρόσθετο λογοκλοπής SafeAssign';
$string['privacy:metadata:core_files'] = 'Αρχεία συνημμένα σε υποβολές ή δημιουργημένα από υποβολές κειμένου εντός σύνδεσης.';
$string['privacy:metadata:core_plagiarism'] = 'Αυτό το πρόσθετο καλείται από το υπο-σύστημα λογοκλοπής του Moodle.';
$string['privacy:metadata:plagiarism_safeassign_course'] = 'Πληροφορίες για μαθήματα του Moodle με ενεργοποιημένο το SafeAssign σε αυτά.';
$string['privacy:metadata:plagiarism_safeassign_course:courseid'] = 'Το μάθημα που έχει μια δραστηριότητα με το SafeAssign ενεργοποιημένο σε αυτή.';
$string['privacy:metadata:plagiarism_safeassign_course:instructorid'] = 'Το αναγνωριστικό του χρήστη που είναι διδάσκων σε αυτό το μάθημα.';
$string['privacy:metadata:plagiarism_safeassign_files'] = 'Πληροφορίες σχετικά με την πρωτοτυπία των αρχείων που ανέβηκαν από τον χρήστη';
$string['privacy:metadata:plagiarism_safeassign_files:fileid'] = 'Το αναγνωριστικό του αρχείου που υποβλήθηκε.';
$string['privacy:metadata:plagiarism_safeassign_files:reporturl'] = 'Διεύθυνση URL προς την αναφορά πρωτοτυπίας.';
$string['privacy:metadata:plagiarism_safeassign_files:similarityscore'] = 'Σκορ ομοιότητας για το αρχείο που υποβλήθηκε.';
$string['privacy:metadata:plagiarism_safeassign_files:timesubmitted'] = 'Ώρα υποβολής του αρχείου.';
$string['privacy:metadata:plagiarism_safeassign_files:userid'] = 'Το αναγνωριστικό του μαθητή που υπέβαλε αυτή την εργασία.';
$string['privacy:metadata:plagiarism_safeassign_instr'] = 'Πληροφορίες σχετικά με τους διδάσκοντες στην πλατφόρμα.';
$string['privacy:metadata:plagiarism_safeassign_instr:courseid'] = 'Το αναγνωριστικό του μαθήματος στο οποίο ο χρήστης είναι διδάσκων.';
$string['privacy:metadata:plagiarism_safeassign_instr:instructorid'] = 'Το αναγνωριστικό ενός χρήστη ο οποίος είναι διδάσκων σε ένα μάθημα.';
$string['privacy:metadata:plagiarism_safeassign_subm'] = 'Πληροφορίες σχετικά με υποβολές μαθητών.';
$string['privacy:metadata:plagiarism_safeassign_subm:assignmentid'] = 'Το αναγνωριστικό ανάθεσης αυτής της υποβολής.';
$string['privacy:metadata:plagiarism_safeassign_subm:avgscore'] = 'Ο μέσος όρος ομοιότητας για όλα τα αρχεία που υποβλήθηκαν.';
$string['privacy:metadata:plagiarism_safeassign_subm:hasfile'] = 'Σημαιοδότηση για να προσδιορίζεται εάν η υποβολή έχει ένα αρχείο σε αυτή.';
$string['privacy:metadata:plagiarism_safeassign_subm:hasonlinetext'] = 'Σημαιοδότηση για να προσδιορίζεται εάν η υποβολή έχει ένα κείμενο, που υποβλήθηκε εντός σύνδεσης, σε αυτή.';
$string['privacy:metadata:plagiarism_safeassign_subm:highscore'] = 'Το υψηλότερο σκορ ομοιότητας για ένα αρχείο που υποβλήθηκε.';
$string['privacy:metadata:plagiarism_safeassign_subm:submitted'] = 'Σημαιοδήτηση για να προσδιορίζεται εάν το αρχείο στάλθηκε στο SafeAssign.';
$string['privacy:metadata:plagiarism_safeassign_subm:timecreated'] = 'Ώρα δημιουργίας της υποβολής.';
$string['privacy:metadata:safeassign_service:filename'] = 'Το όνομα αρχείου απαιτείται για την υπηρεσία SafeAssign.';
$string['safeassign_curlcache'] = 'Χρονικό όριο κρυφής μνήμης';
$string['safeassign_curlcache_help'] = 'Χρονικό όριο κρυφής μνήμης υπηρεσίας ιστού.';
$string['safeassign_instructor_password'] = 'Κοινόχρηστο μυστικό';
$string['safeassign_notification_subm_singular'] = 'υποβολή';
$string['safeassign_student_password'] = 'Κοινόχρηστο μυστικό';
