<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_unicheck', language 'el', branch 'MOODLE_38_STABLE'
 *
 * @package   plagiarism_unicheck
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apiregion:eu-central-1'] = 'Ευρώπη';
$string['check_file'] = 'Έναρξη μιας σάρωσης';
$string['check_type'] = 'Πηγές για σύγκριση';
$string['client_id'] = 'Αναγνωριστικό πελάτη';
$string['debugging:batchoperations:nofilesselected'] = 'Δεν επιλέχθηκαν αρχεία';
$string['debugging:batchoperations:resubmit'] = 'Επανυποβολή';
$string['debugging:batchoperations:selectfile'] = 'Επιλογή {$a}';
$string['debugging:filter:button:reset'] = 'Επαναρχικοποίηση φίλτρων';
$string['debugging:filter:button:submit'] = 'Εφαρμογή φίλτρων';
$string['debugging:filter:errorcode'] = 'Κωδικός σφάλματος';
$string['debugging:filter:errormessage'] = 'Μήνυμα σφάλματος';
$string['debugging:filter:perpage'] = 'Ανά σελίδα';
$string['debugging:filter:timesubmittedfrom'] = 'Υποβλήθηκε από τον/την';
$string['debugging:table:module'] = 'Άρθρωμα';
$string['delete'] = 'Διαγραφή';
$string['file'] = 'Αρχείο';
$string['filedeleted'] = 'Το αρχείο διαγράφηκε από την ουρά';
$string['generalinfo'] = 'Γενικές πληροφορίες';
$string['id'] = 'Αναγνωριστικό';
$string['identifier'] = 'Αναγνωριστικό';
$string['min_30_words'] = 'Απαιτούνται τουλάχιστον 30 λέξεις';
$string['module'] = 'Άρθρωμα';
$string['my_library'] = 'Βιβλιοθήκη';
$string['name'] = 'Όνομα';
$string['plagiarism'] = 'Πιθανή λογοκλοπή';
$string['plagiarism_run_success'] = 'Το αρχείο στάλθηκε για σάρωση λογοκλοπής';
$string['previouslysubmitted'] = 'Προηγουμένως υποβλήθηκε ως';
$string['privacy:export:plagiarism_unicheck:plagiarismpath'] = 'Εντοπισμός λογοκλοπής';
$string['privacy:metadata:core_plagiarism'] = 'Αυτό το πρόσθετο ονομάζεται υποσύστημα λογοκλοπής Moodle.';
$string['privacy:metadata:plagiarism_external_unicheck_api:domain'] = 'Τομέας της διεύθυνσης εξυπηρετητή Moodle';
$string['privacy:metadata:plagiarism_external_unicheck_api:filedata'] = 'Περιεχόμενο του ανεβασμένου αρχείου';
$string['privacy:metadata:plagiarism_external_unicheck_api:fileformat'] = 'Κατάληξη του ανεβασμένου αρχείου';
$string['privacy:metadata:plagiarism_external_unicheck_api:filename'] = 'Όνομα αρχείου του ανεβασμένου αρχείου';
$string['privacy:metadata:plagiarism_external_unicheck_api:useremail'] = 'Διεύθυνση ηλε.ταχυδρομείου χρήστη';
$string['privacy:metadata:plagiarism_external_unicheck_api:userfirstname'] = 'Μικρό/βαπτιστικό όνομα χρήστη';
$string['privacy:metadata:plagiarism_external_unicheck_api:userid'] = 'Αναγνωριστικό χρήστη';
$string['privacy:metadata:plagiarism_external_unicheck_api:userlastname'] = 'Επώνυμο χρήστη';
$string['privacy:metadata:plagiarism_unicheck_files'] = 'Αποθηκεύει πληροφορίες αρχείων λογοκλοπής.';
$string['privacy:metadata:plagiarism_unicheck_files:attempt'] = 'Αριθμός ελέγχων αρχείων για ομοιότητες';
$string['privacy:metadata:plagiarism_unicheck_files:filename'] = 'Το όνομα αποθηκευμένου αρχείου';
$string['privacy:metadata:plagiarism_unicheck_files:timesubmitted'] = 'Ώρα όταν το αρχείο υποβλήθηκε.';
$string['privacy:metadata:plagiarism_unicheck_files:type'] = 'Ο τύπος του αποθηκευμένου αρχείου: αρχειοθήκη ή έγγραφο.';
$string['privacy:metadata:plagiarism_unicheck_files:userid'] = 'Το αναγνωριστικό του μαθητή.';
$string['privacy:metadata:plagiarism_unicheck_users'] = 'Αποθηκεύει πληροφορίες χρηστών';
$string['privacy:metadata:plagiarism_unicheck_users:user_id'] = 'Το αναγνωριστικό του μαθητή ή του διδάσκοντα';
$string['progress'] = 'Σάρωση με το Unicheck';
$string['receivernotvalid'] = 'Αυτή δεν είναι μια έγκυρη διεύθυνση αποδέκτη.';
$string['refresh'] = 'Ανανέωση σελίδας για να εμφανιστούν τα αποτελέσματα';
$string['report'] = 'Εμφάνιση πλήρους αναφοράς';
$string['reportready'] = 'Η αναφορά είναι έτοιμη';
$string['resubmit'] = 'Επανυποβολή';
$string['status'] = 'Κατάσταση';
$string['unicheckdebug'] = 'Αποσφαλμάτωση';
$string['unicheck_lang'] = 'Γλώσσα';
$string['uploading'] = 'Ανέβασμα';
$string['web'] = 'Διαδίκτυο';
$string['web_and_my_lib_and_external_db'] = 'Διαδίκτυο + Βιβλιοθήκη + Εξωτερική βάση δεδομένων';
$string['web_and_my_library'] = 'Διαδίκτυο + Βιβλιοθήκη';
