<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'publication', language 'el', branch 'MOODLE_38_STABLE'
 *
 * @package   publication
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_uploads'] = 'Προσθήκη αρχείων';
$string['allfiles'] = 'Όλα τα αρχεία';
$string['allowedfiletypes'] = 'Αποδεκτοί τύποι αρχείων';
$string['allowedfiletypes_err'] = 'Ελέγξτε είσοδο! Μη έγκυρα διαχωριστικά ή επεκτάσεις αρχείων.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Οι λεπτομέρειες της ανάθεσης και η φόρμα υποβολής θα είναι διαθέσιμα από <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'από';
$string['allowsubmissionsfromdateh'] = 'Χρονοθυρίδα για Ανέβασμα/Έγκριση';
$string['allowsubmissionsfromdate_import'] = 'Έγκριση από';
$string['allowsubmissionsfromdatesummary'] = 'Αυτή η ανάθεση θα δέχεται υποβολές από <strong>{$a}</strong>';
$string['alwaysshowdescription'] = 'Πάντα εμφάνιση περιγραφής';
$string['alwaysshowdescription_help'] = 'Εάν απενεργοποιηθεί, η παραπάνω περιγραφή ανάθεσης, θα γίνει ορατή στους μαθητές μόνο κατά την «Ημερομηνία έναρξης υποβολών».';
$string['approvalchange'] = 'Η κατάσταση έγκρισης άλλαξε';
$string['approval_timeover'] = 'Μπορείτε να αλλάζετε την έγκρισή σας μόνο κατά την περίοδο αλλαγών.';
$string['approved'] = 'Εγκρίθηκε';
$string['approveusers'] = 'ορατή για όλους';
$string['assignment'] = 'Ανάθεση';
$string['assignment_help'] = 'Επιλογή της ανάθεσης από την οποία θα γίνει εισαγωγή αρχείων. Αυτή τη στιγμή δεν υποστηρίζονται αναθέσεις σε ομάδες και γι\' αυτό δεν είναι επιλέξιμες.';
$string['assignment_notfound'] = 'Η ανάθεση από την οποία έγινε εισαγωγή αρχείων, δεν μπορεί πλέον να βρεθεί.';
$string['assignment_notset'] = 'Δεν επιλέχθηκε καμία ανάθεση.';
$string['autoimport'] = 'Αυτόματος συγχρονισμός με ανάθεση';
$string['courseuploadlimit'] = 'Μέγιστο μέγεθος αρχείων μαθήματος για ανέβασμα';
$string['details'] = 'Λεπτομέρειες';
$string['downloadall'] = 'Λήψη όλων των αρχείων ως ZIP';
$string['filedetails'] = 'Λεπτομέρειες';
$string['go'] = 'Μετάβαση';
$string['hidden'] = 'σε απόκρυψη';
$string['nofilestozip'] = 'Δεν υπάρχουν αρχεία προς συμπίεση (zip)';
$string['notifications'] = 'Ειδοποιήσεις';
$string['notifystudents'] = 'Ειδοποίηση μαθητών για αλλαγές έγκρισης';
$string['notifyteacher'] = 'Ειδοποίηση βαθμολογητών για ανέβασμα αρχείων';
$string['obtainstudentapproval'] = 'Απόκτηση έγκρισης';
$string['obtainteacherapproval'] = 'Έγκριση από προεπιλογή';
$string['optionalsettings'] = 'Επιλογές';
$string['pending'] = 'Σε εκκρεμότητα';
$string['pluginadministration'] = 'Διαχείριση φακέλου μαθητή';
$string['pluginname'] = 'Φάκελος μαθητή';
$string['privacy:metadata:fileid'] = 'Αναγνωριστικό του αρχείου.';
$string['privacy:metadata:filename'] = 'Το όνομα του αρχείου.';
$string['privacy:metadata:publicationfileexplanation'] = 'Αρχεία και μετατραπείσες υποβολές-κειμένου-εντός-σύνδεσης για αυτό το πρόσθετο, αποθηκεύονται μέσω του API αρχείων του Moodle.';
$string['privacy:metadata:publicationperpage'] = 'Πόσες καταχωρήσεις πρέπει να εμφανίζονται σε μια σελίδα ενός πίνακα!';
$string['privacy:metadata:studentapproval'] = 'Εάν ο μαθητής ενέκρινε ή απέρριψε το αρχείο.';
$string['privacy:metadata:teacherapproval'] = 'Εάν ο διδάσκων ενέκρινε ή απέρριψε το αρχείο.';
$string['privacy:metadata:timecreated'] = 'Η ώρα και η ημερομηνία δημιουργίας της εγγραφής δεδομένων.';
$string['privacy:metadata:userid'] = 'Αναγνωριστικό του χρήστη.';
$string['privacy:path:files'] = 'αρχεία';
$string['privacy:path:resources'] = 'πόροι';
$string['privacy:type:import'] = 'εισαχθέν αρχείο';
$string['privacy:type:onlinetext'] = 'εισαχθέν κείμενο εντός σύνδεσης';
$string['privacy:type:upload'] = 'ανεβασμένο αρχείο';
$string['publication:addinstance'] = 'Προσθήκη νέου φακέλου μαθητή';
$string['publication:grantextension'] = 'Παραχώρηση παράτασης προθεσμίας';
$string['publication:view'] = 'Εμφάνιση φακέλου μαθητή';
$string['publicfiles'] = 'Δημόσια αρχεία';
$string['rejected'] = 'Απορρίφθηκε';
$string['rejectusers'] = 'απόκρυψη από όλους';
$string['reset'] = 'Επαναφορά';
$string['resetstudentapproval'] = 'Επαναρχικοποίηση κατάστασης';
$string['reset_userdata'] = 'Όλα τα δεδομένα';
$string['saveapproval'] = 'αποθήκευση έγκρισης';
$string['save_changes'] = 'Αποθήκευση αλλαγών';
$string['saveteacherapproval'] = 'αποθήκευση έγκρισης';
$string['show_details'] = 'Εμφάνιση λεπτομερειών';
$string['status'] = 'Κατάσταση';
$string['studentapproval'] = 'Κατάσταση';
$string['student_approve'] = 'έγκριση';
$string['student_approved'] = 'με έγκριση';
$string['student_pending'] = 'μη ορατό (χωρίς έγκριση)';
$string['student_reject'] = 'απόρριψη';
$string['student_rejected'] = 'απορρίφθηκε';
$string['teacherapproval'] = 'Απόρριψη';
$string['teacher_approved'] = 'ορατό (με έγκριση)';
$string['teacher_pending'] = 'εκκρεμεί επιβεβαίωση';
$string['teacher_rejected'] = 'απορρίφθηκε';
$string['total'] = 'σύνολο';
$string['updatefiles'] = 'Ενημέρωση αρχείων';
$string['uploaded'] = 'Ανέβηκε';
$string['visibility'] = 'Ορατό για όλους';
$string['visible'] = 'ορατό';
$string['visibleforstudents'] = 'Ορατό για όλους';
$string['visibleforstudents_no'] = 'Αυτό το αρχείο ΔΕΝ είναι ορατό σε μαθητές';
$string['visibleforstudents_yes'] = 'Οι μαθητές μπορούν να δουν αυτό το αρχείο';
$string['zipusers'] = 'Λήψη ως ZIP';
