<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quest', language 'el', branch 'MOODLE_38_STABLE'
 *
 * @package   quest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Απών';
$string['accumulative'] = 'Αθροιστικά';
$string['action'] = 'Ενέργεια';
$string['actions'] = 'Ενέργειες';
$string['addacomment'] = 'Προσθήκη ενός σχολίου';
$string['addcomment'] = 'Προσθήκη σχολίου';
$string['addelement'] = 'Προσθήκη στοιχείου';
$string['addsubmission'] = 'Προσθήκη πρόκλησης';
$string['adminlogs'] = 'Καταγραφές διαχειριστή';
$string['allowteams'] = 'Επιτρέπονται ομάδες εργασίας';
$string['amendassessmentelements'] = 'Τροποποίηση στοιχείων ανάθεσης';
$string['answer'] = 'Απάντηση';
$string['answercontent'] = 'Περιεχόμενο απάντησης';
$string['answerexisty'] = 'Υπάρχει ήδη μια απάντηση σε αυτή την πρόκληση.';
$string['answername'] = 'Απάντηση: {$a->title}';
$string['answernoauthorizedupdate'] = 'Δεν έχετε εξουσιοδότηση να ενημερώσετε την απάντησή σας';
$string['answers'] = 'Απαντήσεις.';
$string['answersubmission'] = 'Απάντηση στην πρόκληση';
$string['approve'] = 'Έγκριση';
$string['approvesubmission'] = 'Έγκριση/Απόρριψη για την Πρόκληση/Ερώτηση';
$string['assess'] = 'Πρόσβαση';
$string['assessedon'] = 'Έγινε πρόσβαση στις {$a}';
$string['assessment'] = 'Αξιολόγηση';
$string['assessmentby'] = 'Αξιολόγηση από {$a}';
$string['assessmentcharacteristics'] = 'Χαρακτηριστικά της αξιολόγησης';
$string['assessmentglobal'] = 'Γενική αξιολόγηση';
$string['assessmentgrade'] = 'Βαθμός αξιολόγησης: {$a}';
$string['assessmentof'] = 'Αξιολόγηση για «{$a}»';
$string['assessmentofthissubmission'] = 'Αξιολόγηση αυτής της πρόκλησης';
$string['assessments'] = 'Αξιολογήσεις';
$string['assessmentsby'] = 'Αξιολόγηση από «{$a}»';
$string['assessthisanswer'] = 'Αξιολόγηση αυτής της απάντησης';
$string['assessthissubmission'] = 'Αξιολόγηση αυτής της πρόκλησης';
$string['attachment'] = 'Συνημμένο';
$string['attachments'] = 'Συνημμένα';
$string['attachmentsnoauthorizedupdate'] = 'Δεν έχετε εξουσιοδότηση για τροποποίηση αυτού του συνημμένου';
$string['authorofsubmission'] = 'Συγγραφέας της υποβολής';
$string['by'] = 'κατά';
$string['bynameondate'] = 'κατά {$a->name} - {$a->date}';
$string['calification'] = 'Σκορ';
$string['calificationautor'] = 'Αξιολόγηση για τον συγγραφέα της πρόκλησης';
$string['cantRespond_WARN'] = 'Δεν έχετε δικαιώματα για απάντηση.';
$string['cantRespond_WARN_notingroup_or_challengeended'] = 'Δεν μπορείτε να απαντήσετε. Δεν ανήκετε σε αυτή την ομάδα ή η πρόκληση έληξε.';
$string['challengeend'] = 'Ημερομηνία λήξης της πρόκλησης';
$string['challengestart'] = 'Ημερομηνία έναρξης της πρόκλησης';
$string['change'] = 'Αποθήκευση αλλαγών';
$string['changemanualcalification'] = 'Αλλαγή βαθμού χειροκίνητα';
$string['changeteam'] = 'Διαχείριση ομάδων';
$string['changeteamteacher'] = 'Διαχείριση ομάδων';
$string['checkthat'] = 'Ελέγξτε αυτό';
$string['clasification'] = 'Κατάταξη';
$string['comment'] = 'Σχόλιο';
$string['commentby'] = 'Σχολιασμός από';
$string['commentsauthor'] = 'Γενικά σχόλια από τον συγγραφέα';
$string['commentsforauthor'] = 'Σχόλια για τον συγγραφέα';
$string['commentsforstudent'] = 'Σχόλια για μαθητές';
$string['commentsforteacher'] = 'Σχόλια για τον διδάσκοντα';
$string['commentsteacher'] = 'Γενικά σχόλια από τον διδάσκοντα';
$string['confirmdelete'] = 'Επιβεβαίωση διαγραφής';
$string['confirmdeletionofthisitem'] = 'Επιβεβαίωση διαγραφής αυτού του στοιχείου {$a}';
$string['correct'] = 'Σωστό';
$string['currentphaseanswer'] = 'Φάση απαντήσεων';
$string['currentphasesubmission'] = 'Φάση υποβολής';
$string['dateanswer'] = 'Ημερομηνία';
$string['dateassess'] = 'Ημερομηνία αξιολόγησης';
$string['dateend'] = 'Κλείσιμο στις';
$string['dateendsubmissionevent'] = 'Τέλος της πρόκλησης «{$a}»';
$string['dateofend'] = 'Ημερομηνία κλεισίματος';
$string['dateofstart'] = 'Ημερομηνία έναρξης';
$string['datestart'] = 'Έναρξη στις';
$string['datestartsubmissionevent'] = 'Έναρξη της πρόκλησης «{$a}»';
$string['datestr'] = '%m/%d/%y<br />%H:%M';
$string['datestrmodel'] = '%%d/%%m/%%y &nbsp;&nbsp;%%H:%%M';
$string['delete'] = 'Διαγραφή';
$string['deletechallenge'] = 'Η πρόκληση έχει διαγραφή';
$string['deleting'] = 'Γίνεται διαγραφή...';
$string['description'] = 'Περιγραφή';
$string['detailsofassessment'] = 'Λεπτομέρειες της αξιολόγησης';
$string['difficultyAttainable'] = 'Μέτριο';
$string['difficultyEasy'] = 'Εύκολο';
$string['difficultyHard'] = 'Δύσκολο';
$string['difficultyVeryHard'] = 'Πολύ δύσκολο';
$string['disagreewiththisassessment'] = 'Διαφωνία με αυτή την αξιολόγηση';
$string['displayoffinalgrades'] = 'Εμφάνιση τελικών βαθμών';
$string['dontshowgrades'] = 'Να μην εμφανίζονται βαθμοί';
$string['edit'] = 'Επεξεργασία';
$string['editacomment'] = 'Επεξεργασία ενός σχολίου';
$string['element'] = 'Στοιχείο';
$string['elements'] = 'Στοιχείο αξιολόγησης';
$string['feedback'] = 'Ανατροφοδότηση';
$string['firstname_help'] = '';
$string['grade'] = 'Βαθμός';
$string['graded'] = 'Βαθμολογήθηκε';
$string['lastname_help'] = '';
$string['nanswerscorrect'] = 'Σωστές απαντήσεις';
$string['nanswerscorrectshort'] = 'Δεξιά';
$string['nanswersshort'] = 'Απαντήσεις';
$string['nanswerswhithoutassess'] = 'Μη αξιολογημένες';
$string['ncomponents'] = 'Αριθμός μελών';
$string['ncomponentsteam'] = 'Μέγιστο μελών σε ομάδα';
$string['nelements'] = 'Αριθμός στοιχείων αξιολόγησης';
$string['nelementsautor'] = 'Αριθμός στοιχείων αξιολόγησης για συγγραφείς';
$string['newattachment'] = 'νέο συνημμένο';
$string['newcalification'] = 'Νέος βαθμός';
$string['newteam'] = 'Νέα ομάδα';
$string['nmaxanswers'] = 'Μέγιστος αριθμός σωστών απαντήσεων';
$string['noanswers'] = 'Καμία απάντηση';
$string['noassessments'] = 'Καμία αξιολόγηση';
$string['noassessmentsdone'] = 'Καμία αξιολόγηση';
$string['noattachments'] = 'Κανένα συνημμένο';
$string['nograde'] = 'Κανένας βαθμός';
$string['notavailable'] = 'μη διαθέσιμη';
$string['notgraded'] = 'Μη αξιολογημένη';
$string['notsubmittedyet'] = 'Δεν έγινε ακόμα καμιά υποβολή';
$string['numbermaxofanswers'] = 'Μέγιστος αριθμός σωστών απαντήσεων';
$string['of'] = 'από';
$string['oldteam'] = 'Τρέχουσα ομάδα';
$string['password'] = 'Κωδικός πρόσβασης';
$string['perceiveddifficultyLevel'] = 'Δυσκολία';
$string['perceivedTeacherDifficultyLevel'] = 'Εκτιμώμενη δυσκολία';
$string['permitsubmit'] = 'Να επιτρέπεται επανυποβολή';
$string['phase'] = 'Φάση';
$string['phase1answer'] = 'Μη αξιολογημένη';
$string['phase2short'] = 'Υποβολές';
$string['picture_help'] = '';
$string['points'] = 'Σκορ';
$string['preview'] = 'Προεπισκόπηση';
$string['quest:generateActivityReport'] = 'Δραστηριότητα';
$string['questgraphYlegend'] = 'Σκορ';
$string['reply'] = 'Απάντηση';
$string['save'] = 'Αποθήκευση';
$string['see'] = 'Δείτε';
$string['select'] = 'Επιλογή';
$string['selfassessment'] = 'Αυτο-αξιολόγηση';
$string['shouldSelectDifficultyLevel'] = 'Παρακαλούμε, επιλέξτε ένα επίπεδο δυσκολίας';
$string['showanswer'] = 'Εμφάνιση απάντησης';
$string['showanswers'] = 'Εμφάνιση απαντήσεων';
$string['showcalification'] = 'Εμφάνιση σκορ';
$string['showgrades'] = 'Εμφάνιση βαθμών';
$string['team_help'] = '';
$string['title'] = 'Τίτλος';
$string['typeindividual'] = 'Μαθητές';
$string['user'] = 'Χρήστης';
$string['view'] = 'Προβολή';
