<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ratingallocate', language 'el', branch 'MOODLE_38_STABLE'
 *
 * @package   ratingallocate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['algorithmtimeout'] = 'Χρονικό όριο αλγορίθμου';
$string['allocation_manual_explain_all'] = 'Διαλέξτε μια επιλογή για εκχώρηση σε έναν χρήστη.';
$string['allocations_table'] = 'Επισκόπηση εκχωρήσεων';
$string['allocations_table_choice'] = 'Επιλογή';
$string['allocations_table_noallocation'] = 'Καμία εκχώρηση';
$string['allocations_table_users'] = 'Χρήστες';
$string['allocation_statistics'] = 'Στατιστικά εκχωρήσεων';
$string['choice_active'] = 'Η επιλογή είναι ενεργή';
$string['choice_active_help'] = 'Μόνο ενεργές επιλογές εμφανίζονται στον χρήστη. Ανενεργές επιλογές δεν εμφανίζονται.';
$string['choice_added_notification'] = 'Η επιλογή αποθηκεύτηκε.';
$string['choice_deleted_notification'] = 'Η επιλογή «{$a}» διαγράφηκε.';
$string['choice_deleted_notification_error'] = 'Αδυναμία εύρεσης ζητούμενης για διαγραφή επιλογής.';
$string['choice_explanation'] = 'Περιγραφή (προαιρετικά)';
$string['choice_maxsize'] = 'Μέγ. αριθμός συμμετεχόντων';
$string['choice_maxsize_display'] = 'Μέγιστος αριθμός μαθητών';
$string['choicestatusheading'] = 'Κατάσταση';
$string['choice_table_active'] = 'Ενεργός';
$string['choice_table_explanation'] = 'Περιγραφή';
$string['choice_table_maxsize'] = 'Μέγ. μέγεθος';
$string['choice_table_title'] = 'Τίτλος';
$string['choice_table_tools'] = 'Επεξεργασία';
$string['choice_title'] = 'Τίτλος';
$string['deletechoice'] = 'Διαγραφή επιλογής';
$string['delete_choice'] = 'Διαγραφή επιλογής';
$string['deleteconfirm'] = 'Σίγουρα να διαγραφεί η επιλογή «{$a}»;';
$string['distribution_algorithm'] = 'Αλγόριθμος κατανομής';
$string['distribution_published'] = 'Η εκχώρηση έχει δημοσιευτεί.';
$string['distribution_table'] = 'Πίνακας κατανομής';
$string['edit_choice'] = 'Τροποποίηση επιλογής';
$string['err_maximum'] = 'Η μέγιστη τιμή για αυτό το πεδίο είναι {$a}.';
$string['err_minimum'] = 'Η ελάχιστη τιμή για αυτό το πεδίο είναι {$a}.';
$string['err_positivnumber'] = 'Πρέπει να δώσετε έναν θετικό αριθμό εδώ.';
$string['err_required'] = 'Χρειάζεται να δώσετε μια τιμή για αυτό το πεδίο.';
$string['export_choice_alloc_suffix'] = '- Εκχώρηση';
$string['export_choice_text_suffix'] = '- Κείμενο';
$string['export_options'] = 'Επιλογές Εξαγωγής';
$string['filter_show_alloc_necessary'] = 'Απόκρυψη χρηστών με εκχώρηση';
$string['filtertabledesc'] = 'Περιγράφει τα φίλτρα που εφαρμόζονται στον πίνακα εκχωρήσεων.';
$string['invalid_dates'] = 'Οι ημερομηνίες είναι μη έγκυρες. Η ημερομηνία έναρξης πρέπει να είναι πριν την ημερομηνία λήξης.';
$string['last_algorithm_run_date_none'] = '-';
$string['last_algorithm_run_status'] = 'Κατάσταση τελευταίας εκτέλεσης';
$string['last_algorithm_run_status_0'] = 'Δεν ξεκίνησε';
$string['last_algorithm_run_status_1'] = 'Εκτελείται';
$string['last_algorithm_run_status_-1'] = 'Απέτυχε';
$string['last_algorithm_run_status_2'] = 'Πέτυχε';
$string['ratings_table_user'] = 'Χρήστης';
$string['reports_group'] = 'Αναφορές';
$string['saveandcontinue'] = 'Αποθήκευση και Συνέχεια';
$string['strategy_tickyes_not_accept'] = '-';
$string['strategy_yesmaybeno_name'] = 'Αποδοχή-Ουδέτερος-Άρνηση';
$string['strategy_yesmaybeno_rating_maybe'] = 'Ουδέτερος';
$string['strategy_yesmaybeno_rating_no'] = 'Άρνηση';
$string['strategy_yesmaybeno_rating_yes'] = 'Αποδοχή';
$string['strategy_yesno_name'] = 'Αποδοχή-Άρνηση';
$string['strategy_yesno_rating_choose'] = 'Αποδοχή';
$string['strategy_yesno_rating_crossout'] = 'Άρνηση';
$string['timeremaining'] = 'Χρόνος που απομένει';
$string['too_early_to_distribute'] = 'Πολύ νωρίς για ανακοίνωση. Η αξιολόγηση δεν είναι έτοιμη ακόμη.';
$string['too_early_to_rate'] = 'Είναι πολύ νωρίς για αξιολόγηση.';
$string['unassigned_users'] = 'Χρήστες που αφαιρέθηκαν';
$string['update_filter'] = 'Ενημέρωση φίλτρου';
$string['your_rating'] = 'Η αξιολόγησή σας';
