<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'el', branch 'MOODLE_38_STABLE'
 *
 * @package   tool_certification
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ενέργειες';
$string['active'] = 'Ενεργός';
$string['activecertifications'] = 'Ενεργά πιστοποιητικά';
$string['addnewcertification'] = 'Προσθήκη νέου πιστοποιητικού';
$string['afterallocation'] = 'μετά την εκχώρηση';
$string['afterallocationdate'] = 'Μετά την ημερομηνία εκχώρησης';
$string['aftercompletion'] = 'Μετά την ολοκλήρωση';
$string['afterpreviouscertexpdate'] = 'Μετά την ημερομηνία λήξης της προηγούμενης πιστοποίησης';
$string['afterstartdate'] = 'Μετά την ημερομηνία έναρξης';
$string['allocateusers'] = 'Εκχώρηση χρηστών';
$string['allocationwindow'] = 'Παράθυρο εκχώρησης';
$string['allocationwindowenddate'] = 'Ημερομηνία τέλους';
$string['allocationwindowstartdate'] = 'Ημερομηνία έναρξης';
$string['archive'] = 'Αρχειοθέτηση';
$string['archived'] = 'Αρχειοθετημένα';
$string['archivedcertifications'] = 'Αρχειοθετημένες πιστοποιήσεις';
$string['archivedon'] = 'Αρχειοθέτηση στις';
$string['basic'] = 'Βασική';
$string['confirm'] = 'Επιβεβαίωση';
$string['confirmdelete'] = 'Σίγουρα;';
$string['confirmdeletecertification'] = 'Σίγουρα να διαγραφεί η πιστοποίηση «{$a}» και τα σχετικά δεδομένα; Αυτή η ενέργεια δεν μπορεί να αναστραφεί.';
$string['currentprogram'] = 'Τρέχον πρόγραμμα';
$string['default'] = 'Προεπιλογή';
$string['deleted'] = 'Διαγράφηκε';
$string['displaycertificationdate'] = 'Ημερομηνία πιστοποίησης';
$string['displaycertificationname'] = 'Όνομα πιστοποίησης';
$string['displayexpirydate'] = 'Ημερομηνία λήξης πιστοποίησης';
$string['duedate'] = 'Ημερομηνία λήξης';
$string['duedate_help'] = 'Ημερομηνία κατά την οποία η πιστοποίηση λήγει/οφείλεται';
$string['duedateisonorafter'] = 'Ημερομηνία λήξης στις ή μετά τις';
$string['duplicate'] = 'Διπλότυπο';
$string['editcontent'] = 'Επεξεργασία περιεχομένου';
$string['enddate'] = 'Ημερομηνία τέλους';
$string['fullname'] = 'Πλήρες όνομα';
$string['idnumber'] = 'Αναγνωριστικός αριθμός';
$string['manual'] = 'Χειροκίνητα';
$string['name'] = 'Όνομα';
$string['never'] = 'Ποτέ';
$string['open'] = 'Άνοιγμα';
$string['overdue'] = 'Έληξε';
$string['overduecertifications'] = 'ληγμένες πιστοποιήσεις';
$string['pluginname'] = 'Πιστοποιήσεις';
$string['previewcertificationname'] = 'Προεπισκόπηση ονόματος πιστοποίησης';
$string['previouscertexpirydate'] = 'Ημερομηνία λήξης προηγούμενης πιστοποίησης';
$string['privacy:metadata:certification_completions'] = 'Πληροφορίες για την ολοκλήρωση της πιστοποίησης.';
$string['privacy:metadata:certification_completions:certificationid'] = 'Η πιστοποίηση που ολοκλήρωσε ο χρήστης.';
$string['privacy:metadata:certification_completions:certifiedby'] = 'Ο χρήστης που παρήγαγε/δημιούργησε την πιστοποίηση';
$string['privacy:metadata:certification_completions:expirydate'] = 'Η ημερομηνία λήξης αυτής της ολοκλήρωσης πιστοποίησης.';
$string['privacy:metadata:certification_completions:revokedby'] = 'Ο χρήστης που ανακάλεσε την πιστοποίηση';
$string['privacy:metadata:certification_completions:timecertified'] = 'Ο χρόνος ολοκλήρωσης της πιστοποίησης από τον χρήστη.';
$string['privacy:metadata:certification_completions:timecreated'] = 'Ο χρόνος δημιουργίας της εγγραφής ολοκλήρωσης.';
$string['privacy:metadata:certification_completions:timemodified'] = 'Ο τροποποιημένος χρόνος ολοκλήρωσης της πιστοποίησης.';
$string['privacy:metadata:certification_completions:userid'] = 'Ο χρήστης που ολοκλήρωσε την πιστοποίηση.';
$string['privacy:metadata:certification_users:duedate'] = 'Η ημερομηνία λήξης της πιστοποίησης.';
$string['privacy:metadata:certification_users:duedatelocked'] = 'Εάν η προεπιλεγμένη ημερομηνία λήξης έχει παρακαμφθεί.';
$string['privacy:metadata:certification_users:enddate'] = 'Η ημερομηνία τέλους της πιστοποίησης.';
$string['privacy:metadata:certification_users:enddatelocked'] = 'Εάν η προεπιλεγμένη ημερομηνία τέλους έχει παρακαμφθεί.';
$string['recertdifferentprogram'] = 'Επιλογή ενός διαφορετικού προγράμματος';
$string['recertduedaterelative'] = 'Ημερομηνία λήξης';
$string['recertstartdaterelative'] = 'Ημερομηνία έναρξης';
$string['report'] = 'Αναφορά';
$string['restore'] = 'Επαναφορά';
$string['revoke'] = 'Ανάκληση';
$string['rolemanager'] = 'Διαχειριστής πιστοποίησης';
$string['schedule'] = 'Ημερομηνίες πιστοποίησης';
$string['selectadifferentprogram'] = 'Επιλογή ενός διαφορετικού προγράμματος';
$string['selectadifferentprogram_help'] = 'Επιλογή ενός διαφορετικού προγράμματος για την επανα-πιστοποίηση';
$string['selectcertification'] = 'Πιστοποίηση';
$string['selectcertificationcondition'] = 'Πιστοποίηση';
$string['selectcertificationcondition_help'] = 'Επιλογή της πιστοποίησης όπου αυτή η συνθήκη θα εφαρμοστεί';
$string['selectcertificationoutcome'] = 'Πιστοποίηση';
$string['selectcertificationoutcome_help'] = 'Επιλογή της πιστοποίησης όπου αυτή η ενέργεια θα εφαρμοστεί';
$string['selectdate'] = 'Επιλογή ημερομηνίας';
$string['selectprogram'] = 'Επιλογή προγράμματος';
$string['selectprogram_help'] = 'Επιλογή ενός προγράμματος για συσχέτιση με αυτή την πιστοποίηση';
$string['startdate'] = 'Ημερομηνία έναρξης';
$string['startdate_help'] = 'Ημερομηνία έναρξης πιστοποίησης';
$string['status'] = 'Κατάσταση';
$string['suspended'] = 'Σε αναστολή';
$string['suspendeddateisonorafter'] = 'Ημερομηνία αναστολής στις ή μετά από τις';
$string['suspendprogallocation'] = 'Εκχώρηση αναστολής προγράμματος';
$string['suspendprogallocation_help'] = 'Αν το πρόγραμμα δεν τεθεί σε αναστολή, το πρόγραμμα θα εμφανιστεί στο ταμπλό του χρήστη ως μη ολοκληρωμένο χωρίς ημερομηνία λήξης.';
$string['system'] = 'Σύστημα';
$string['tagarea_tool_certification'] = 'Πιστοποιήσεις';
$string['tags'] = 'Ετικέτες';
$string['tags_help'] = 'Βοήθεια ετικετών';
$string['timecertified'] = 'Χρόνος πιστοποίησης';
$string['timecertified_help'] = 'Ημερομηνία και ώρα πιστοποίησης χρήστη. Μόνο περασμένη ή τρέχουσα ημερομηνία.';
$string['timecreated'] = 'Δημιουργία στις';
$string['timemodified'] = 'Τελευταία τροποποίηση στις';
$string['timesuspended'] = 'Σε αναστολή στις';
$string['toomanycertificationstoshow'] = 'Υπερβολικά πολλά πιστοποιητικά προς εμφάνιση';
$string['toomanyprogramstoshow'] = 'Υπερβολικά πολλά προγράμματα προς εμφάνιση';
$string['uponcompletion'] = 'Κατά την ολοκλήρωση';
$string['userallocation'] = 'Εκχώρηση χρήστη';
$string['usercompletion'] = 'Ολοκλήρωση χρήστη';
$string['userduedate'] = 'Ημερομηνία λήξης';
$string['userduedate_help'] = 'Επιλογή της ημερομηνίας λήξης πιστοποιητικού για αυτόν τον χρήστη.';
$string['users'] = 'Χρήστες';
$string['userstartdate'] = 'Ημερομηνία έναρξης';
$string['userstatus'] = 'Κατάσταση';
