<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'el', branch 'MOODLE_38_STABLE'
 *
 * @package   tool_program
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ενέργειες';
$string['active'] = 'Ενεργός';
$string['activeprogramslink'] = '<a href="{$a->href}">Ενεργά προγράμματα: {$a->count}</a>';
$string['addcourses'] = 'Προσθήκη μαθημάτων';
$string['addcourseslist'] = 'Επιλογή μαθημάτων';
$string['addcourseslist_help'] = 'Μπορούν να επιλεγούν ένα ή περισσότερα μαθήματα.';
$string['addnewprogram'] = 'Προσθήκη νέου προγράμματος';
$string['afterduedate'] = 'Μετά την οφειλόμενη ημερομηνία';
$string['afterstartdate'] = 'Μετά την ημερομηνία έναρξης';
$string['all'] = 'Όλα';
$string['allinanyorder'] = 'Όλα σε οποιαδήποτε σειρά';
$string['allinorder'] = 'Όλα στη σειρά';
$string['allocateusers'] = 'Εκχώρηση χρηστών';
$string['allocationdate'] = 'Ημερομηνία εκχώρησης';
$string['allocationenddate'] = 'Ημερομηνία τέλους εκχώρησης';
$string['allocationfor'] = 'Εκχώρηση για «{$a}»';
$string['allocationsource'] = 'Πηγή εκχώρησης';
$string['allocationstartdate'] = 'Ημερομηνία έναρξης εκχώρησης';
$string['archive'] = 'Αρχειοθέτηση';
$string['archived'] = 'Αρχειοθετημένο';
$string['archivedon'] = 'Αρχειοθέτηση στις';
$string['archivedprograms'] = 'Αρχειοθετημένα προγράμματα';
$string['associatedcertification'] = 'Συσχετισμένη πιστοποίηση';
$string['associatedcertifications'] = 'Συσχετισμένες πιστοποιήσεις';
$string['atleast'] = 'Τουλάχιστον';
$string['autocreategroups'] = 'Προσθήκη στις ομάδες μαθήματος';
$string['availability'] = 'Διαθεσιμότητα';
$string['available'] = 'Διαθέσιμο';
$string['beforeenddate'] = 'Πριν την ημερομηνία τέλους';
$string['calendar'] = 'Πρόγραμμα';
$string['calendarduedate'] = 'Οφειλόμενη ημερομηνία για το πρόγραμμα {$a}';
$string['calendarenddate'] = 'Ημερομηνία τέλους για το πρόγραμμα {$a}';
$string['certification'] = 'Πιστοποίηση';
$string['certificationdateactive'] = 'η πιστοποίηση πρέπει να ολοκληρωθεί μέχρι';
$string['certificationdatecompleted'] = 'η πιστοποίηση είναι ολοκληρωμένη';
$string['certificationdatecompletedexpired'] = 'Θα λήξει στις {$a}';
$string['certificationdateexpired'] = 'η πιστοποίηση έληξε στις';
$string['certificationdateoverdue'] = 'η πιστοποίηση οφειλόταν μέχρι';
$string['certificationduedate'] = 'Οφειλόμενη ημερομηνία πιστοποίησης';
$string['certificationstatus'] = 'Κατάσταση πιστοποίησης';
$string['certificationstatus_help'] = 'Κατάσταση πιστοποίησης για αυτόν τον χρήστη';
$string['certified'] = 'Πιστοποιημένο';
$string['completeallinanyorder'] = 'Ολοκλήρωση όλων με οποιαδήποτε σειρά';
$string['completeallinorder'] = 'Ολοκλήρωση όλων με τη σειρά';
$string['completeatleast'] = 'Ολοκλήρωση τουλάχιστον';
$string['completed'] = 'Ολοκληρώθηκε';
$string['completion'] = 'Ολοκλήρωση';
$string['completionatleast'] = 'Ολοκλήρωση τουλάχιστον';
$string['completioncriteria'] = 'Κριτήρια ολοκλήρωσης';
$string['completioncriteriagroup'] = 'Συμπλήρωση';
$string['completioncriteriagroup_help'] = 'Παρακαλούμε, επιλέξτε ένα κριτήριο για αυτό το συγκεκριμένο σετ';
$string['completiondate'] = 'Ημερομηνία ολοκλήρωσης';
$string['completiondateonorafter'] = 'Ημερομηνία ολοκλήρωσης στις ή μετά τις';
$string['completion_help'] = 'Είδος ολοκλήρωσης προς εφαρμογή στο σετ';
$string['conditionprogramcompleted'] = 'Το πρόγραμμα ολοκληρώθηκε';
$string['conditionprogramcompleteddescription'] = 'Χρήστες που βρίσκονται σε κατάσταση «Ολοκληρωμένο» στο πρόγραμμα «{$a}»';
$string['conditionprogramnotcompleted'] = 'Το πρόγραμμα δεν ολοκληρώθηκε';
$string['conditionprogramnotcompleteddescription'] = 'Χρήστες που δεν βρίσκονται σε κατάσταση «Ολοκληρωμένο» στο πρόγραμμα «{$a}»';
$string['conditionprogramoverdue'] = 'Το πρόγραμμα έληξε';
$string['conditionprogramoverduedescription'] = 'Χρήστες που βρίσκονται σε κατάσταση «Οφείλεται» στο πρόγραμμα «{$a}»';
$string['conditionprogramsuspended'] = 'Το πρόγραμμα βρίσκεται σε αναστολή';
$string['conditionprogramsuspendeddescription'] = 'Χρήστες που βρίσκονται σε κατάσταση «Σε αναστολή» στο πρόγραμμα «{$a}»';
$string['conditionuserallocated'] = 'Χρήστες που εκχωρήθηκαν στο πρόγραμμα';
$string['conditionuserallocateddescription'] = 'Χρήστες που εκχωρήθηκαν στο πρόγραμμα «{$a}»';
$string['conditionusernotallocated'] = 'Χρήστες που δεν εκχωρήθηκαν στο πρόγραμμα';
$string['conditionusernotallocateddescription'] = 'Χρήστες που δεν εκχωρήθηκαν στο πρόγραμμα «{$a}»';
$string['confirm'] = 'Επιβεβαίωση';
$string['confirmdelete'] = 'Σίγουρα;';
$string['content'] = 'Περιεχόμενο';
$string['continue'] = 'Συνέχεια';
$string['copy'] = 'Αντίγραφο';
$string['course'] = 'Μάθημα';
$string['courses'] = 'Μαθήματα';
$string['customfield_notvisible'] = 'Όχι';
$string['customfield_visible'] = 'Ναι';
$string['default'] = 'Προεπιλογή';
$string['description'] = 'Περιγραφή';
$string['duedate'] = 'Οφειλόμενη ημερομηνία';
$string['duplicate'] = 'Διπλότυπο';
$string['editcontent'] = 'Επεξεργασία περιεχομένου';
$string['editdetails'] = 'Επεξεργασία λεπτομερειών';
$string['editprogram'] = 'Επεξεργασία προγράμματος «{$a}»';
$string['editprogramname'] = 'Επεξεργασία ονόματος προγράμματος';
$string['editprogramsettings'] = 'Επεξεργασία ρυθμίσεων προγράμματος';
$string['edituser'] = 'Επεξεργασία χρήστη';
$string['enddate'] = 'Ημερομηνία τέλους';
$string['enddate_help'] = 'Ημερομηνία τέλους αυτού του προγράμματος';
$string['enrol'] = 'Εγγραφή';
$string['enrolled'] = 'Εγγεγραμμένος';
$string['entityprogram'] = 'Πρόγραμμα';
$string['errorinvaliddate'] = 'Μη έγκυρη ημερομηνία';
$string['errorinvalidprogram'] = 'Μη έγκυρο πρόγραμμα';
$string['errorloadingprogram_mobile'] = 'Σφάλμα φόρτωσης προγράμματος';
$string['errornopermissionmanageprograms'] = 'Δεν έχετε δικαίωμα να διαχειριστείτε προγράμματα';
$string['errornopermissionmanageusers'] = 'Δεν έχετε δικαίωμα να διαχειριστείτε χρήστες';
$string['errornopermissionviewprograms'] = 'Δεν έχετε δικαίωμα να δείτε προγράμματα';
$string['errornopermissionviewreports'] = 'Δεν έχετε δικαίωμα να δείτε αναφορές';
$string['errorprogramisarchived'] = 'Το πρόγραμμα αρχειοθετήθηκε';
$string['errorprogramnotfound'] = 'Το πρόγραμμα δεν βρέθηκε';
$string['eventcourseadded'] = 'Το μάθημα προστέθηκε';
$string['eventcourseremoved'] = 'Το μάθημα διαγράφηκε';
$string['eventcourseupdated'] = 'Το μάθημα ενημερώθηκε';
$string['eventprogramcompleted'] = 'Το πρόγραμμα ολοκληρώθηκε';
$string['eventprogramcreated'] = 'Το πρόγραμμα δημιουργήθηκε';
$string['eventprogramdeleted'] = 'Το πρόγραμμα διαγράφηκε';
$string['eventprogramupdated'] = 'Το πρόγραμμα ενημερώθηκε';
$string['eventuserallocated'] = 'Ο χρήστης εκχωρήθηκε';
$string['eventuserdeallocated'] = 'Ο χρήστης απο-εκχωρήθηκε';
$string['expired'] = 'Έληξε';
$string['fullname'] = 'Πλήρες όνομα';
$string['futureallocation'] = 'Μελλοντική εκχώρηση';
$string['idnumber'] = 'Αναγνωριστικός αριθμός';
$string['inprogress'] = 'Σε εξέλιξη';
$string['locked'] = 'Κλείδωμα';
$string['manual'] = 'Χειροκίνητα';
$string['messageprovider:programcompleted'] = 'Το πρόγραμμα ολοκληρώθηκε';
$string['messageprovider:programuserallocated'] = 'Ο χρήστης εκχωρήθηκε';
$string['messageprovider:programuserdeallocated'] = 'Ο χρήστης απο-εκχωρήθηκε';
$string['missingcourse'] = 'Το μάθημα λείπει';
$string['movecontentafter'] = 'Μετά από «{$a}»';
$string['movecontenttothetop'] = 'Στην κορυφή της λίστας';
$string['name'] = 'Όνομα';
$string['never'] = 'Ποτέ';
$string['newnameforset'] = 'Νέο όνομα για «{$a}»';
$string['newprogram'] = 'Νέο πρόγραμμα';
$string['notarchived'] = 'Μη αρχειοθετημένο';
$string['notcompleted'] = 'Μη ολοκληρωμένο';
$string['notenrolledprograms_mobile'] = 'Δεν είστε εγγεγραμμένος σε κανένα πρόγραμμα';
$string['notificationsubjectprogramcompleted'] = 'Το πρόγραμμα «{$a}» ολοκληρώθηκε';
$string['notificationsubjectprogramuserallocated'] = 'Εκχώρηση στο πρόγραμμα «{$a}»';
$string['notificationsubjectprogramuserdeallocated'] = 'Απο-εκχώρηση από το πρόγραμμα «{$a}»';
$string['notset'] = 'Μη ορισμένα';
$string['notsuspended'] = 'Όχι σε αναστολή';
$string['notvisible'] = 'Μη ορατό';
$string['nousersselected'] = 'Πρέπει να επιλέξετε τουλάχιστον έναν χρήστη';
$string['numbercoursesinprogramunique'] = 'Αριθμός μαθημάτων (μοναδικά)';
$string['numbercoursesinset'] = 'Αριθμός μαθημάτων στο σετ';
$string['open'] = 'Άνοιγμα';
$string['outcomeallocation'] = 'Εκχώρηση χρηστών σε προγράμματα';
$string['outcomeallocationdescription'] = 'Εκχώρηση χρηστών στο πρόγραμμα «{$a}»';
$string['outcomedeallocation'] = 'Απο-εκχώρηση χρηστών από προγράμματα';
$string['outcomedeallocationdescription'] = 'Απο-εκχώρηση χρηστών από το πρόγραμμα «{$a}»';
$string['overdue'] = 'Καθυστέρηση';
$string['overdueprograms'] = 'καθυστερημένα προγράμματα';
$string['overdueprogramslink'] = '<a href="{$a->href}">Καθυστερημένα προγράμματα: {$a->count}</a>';
$string['pending'] = 'Σε εκκρεμότητα';
$string['percentcompleted'] = '{$a}% ολοκληρωμένο';
$string['pluginname'] = 'Πρόγραμμα';
$string['previewprogramname'] = 'Προεπισκόπηση ονόματος προγράμματος';
$string['privacy:metadata:core_tag'] = 'Ετικέτες προστεθειμένες στα προγράμματα';
$string['privacy:metadata:program_set_completion'] = 'Πληροφορίες για την ολοκλήρωση ενός σετ προγραμμάτων.';
$string['privacy:metadata:program_set_completion:completeddate'] = 'Η ημερομηνία κατά την οποία ο χρήστης ολοκλήρωσε το σετ.';
$string['progresspercent'] = 'Πρόοδος';
$string['report'] = 'Αναφορά';
$string['setname'] = 'Όνομα';
$string['startdate'] = 'Ημερομηνία έναρξης';
$string['status'] = 'Κατάσταση';
$string['tags'] = 'Ετικέτες';
$string['type'] = 'Τύπος';
$string['userduedate'] = 'Οφειλόμενη ημερομηνία';
$string['userenddate'] = 'Ημερομηνία τέλους';
$string['users'] = 'Χρήστες';
$string['userstartdate'] = 'Ημερομηνία έναρξης';
