<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'videotime', language 'el', branch 'MOODLE_38_STABLE'
 *
 * @package   videotime
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_name'] = 'Όνομα δραστηριότητας';
$string['activity_name_help'] = 'Το όνομα που εμφανίζεται στο μάθημα για αυτό το άρθρωμα δραστηριότητας Video Time.';
$string['completion_on_finish'] = 'Ολοκλήρωση με τη λήξη του βίντεο';
$string['completion_on_percent'] = 'Ολοκλήρωση βάσει ποσοστού παρακολούθησης';
$string['completion_on_view'] = 'Ολοκλήρωση βάσει χρόνου προβολής';
$string['default'] = 'Προεπιλογή';
$string['embed_options'] = 'Επιλογές ενσωμάτωσης';
$string['embed_options_defaults'] = 'Προεπιλεγμένες επιλογές ενσωμάτωσης';
$string['estimated_request_time'] = 'Εκτιμώμενος χρόνος που απομένει';
$string['force'] = 'Επιβολή ρύθμισης';
$string['force_help'] = 'Αν είναι επιλεγμένη αυτή η προεπιλογή, θα αντικαταστήσει τη ρύθμιση του στιγμιότυπου.';
$string['modulename'] = 'Video Time';
$string['modulename_help'] = 'Η δραστηριότητα Video Time Pro δίνει στον διδάσκοντα δυνατότητες
<ul>
<li>εύκολης ενσωμάτωσης βίντεο από το Vimeo, προσθέτοντας απλά τη διεύθυνση url</li>
<li>προσθήκης περιεχομένου πάνω και κάτω από το πρόγραμμα αναπαραγωγής βίντεο</li>
<li>παρακολούθησης του χρόνου προβολής σε χρήστη με χρήση της ολοκλήρωσης δραστηριότητας</li>
<li>λήψης ενοράσεων σχετικά με τον χρόνο προβολής σε κάθε χρήστη</li>
<li>ορισμού προεπιλεγμένων επιλογών ενσωμάτωσης για το πρόσθετο</li>
<li>και παράκαμψης των επιλογών ενσωμάτωσης των στιγμιότυπων καθολικά.</li>
</ul>

Βελτιώνουμε συνεχώς το πρόσθετο, οπότε μείνετε συντονισμένοι για τις επερχόμενες εκδόσεις. Μπορείτε να δείτε τι επεξεργαζόμαστε και να προσθέσετε αιτήματα νέων λειτουργιών στον δημοσιευμένο χάρτη πορείας εργασιών μας στη διεύθυνση <a href="https://bdecent.de/products/videotimepro/roadmap">https://bdecent.de/products/videotimepro/roadmap</a>.

Παρακαλούμε ενημερώστε μας αν έχετε κάποια σχόλια/ανατροφοδότηση για μας.';
$string['modulenameplural'] = 'Στιγμιότυπα Video Time';
$string['option_autoplay'] = 'Αυτόματη αναπαραγωγή';
$string['option_autoplay_help'] = 'Αυτόματη εκκίνηση αναπαραγωγής του βίντεο. Έχετε υπόψη ότι αυτό δεν θα λειτουργήσει σε ορισμένες συσκευές ή περιηγητές που την μπλοκάρουν.';
$string['option_byline'] = 'Αναφορά δημιουργού (Byline)';
$string['option_byline_help'] = 'Εμφάνιση στο βίντεο της γραμμής που αναφέρει τον συντάκτη/δημιουργό (byline).';
$string['option_color'] = 'Χρώμα';
$string['option_color_help'] = 'Καθορισμός του χρώματος των στοιχείων ελέγχου βίντεο. Τα χρώματα ενδέχεται να παρακαμφθούν από τις ρυθμίσεις ενσωμάτωσης του βίντεο.';
$string['option_forced'] = 'Καθολική επιβολή της τιμής {$a->value} στην επιλογή {$a->option}';
$string['option_height'] = 'Ύψος';
$string['option_height_help'] = 'Το ακριβές ύψος του βίντεο. Προεπιλογή στο ύψος της μεγαλύτερης διαθέσιμης έκδοσης του βίντεο.';
$string['option_maxheight'] = 'Μέγιστο ύψος';
$string['option_maxheight_help'] = 'Ίδιο με το ύψος, αλλά το βίντεο δεν θα υπερβαίνει το εγγενές μέγεθος του βίντεο.';
$string['option_maxwidth'] = 'Μέγιστο πλάτος';
$string['option_maxwidth_help'] = 'Ίδιο με το πλάτος, αλλά το βίντεο δεν θα υπερβαίνει το εγγενές μέγεθος του βίντεο.';
$string['option_muted'] = 'Σε σίγαση';
$string['option_muted_help'] = 'Σίγαση του βίντεο κατά τη φόρτωση. Απαιτείται για την αυτόματη αναπαραγωγή σε ορισμένους περιηγητές.';
$string['option_playsinline'] = 'Αναπαραγωγή εμβόλιμα';
$string['option_playsinline_help'] = 'Αναπαραγωγή βίντεο εμβόλιμα σε κινητές συσκευές, για αυτόματη αναπαραγωγή σε πλήρη οθόνη, ορίστε αυτήν την παράμετρο ως false.';
$string['option_portrait'] = 'Πορτρέτο';
$string['option_portrait_help'] = 'Εμφάνιση του πορτρέτου στο βίντεο.';
$string['option_responsive'] = 'Προσαρμοζόμενο';
$string['option_responsive_help'] = 'Αν είναι επιλεγμένη, το πρόγραμμα αναπαραγωγής βίντεο θα ανταποκρίνεται και θα προσαρμόζεται στο μέγεθος της σελίδας ή της οθόνης.';
$string['option_speed'] = 'Ταχύτητα';
$string['option_speed_help'] = 'Εμφάνιση των στοιχείων ελέγχου ταχύτητας στο μενού προτιμήσεων και ενεργοποίηση του API ρυθμού αναπαραγωγής (διαθέσιμο στους λογαριασμούς PRO και Business).';
$string['option_title'] = 'Τίτλος';
$string['option_title_help'] = 'Εμφάνιση του τίτλου στο βίντεο.';
$string['option_transparent'] = 'Διαφανές';
$string['option_transparent_help'] = 'Το προσαρμοζόμενο πρόγραμμα αναπαραγωγής και το διαφανές υπόβαθρο είναι ενεργοποιημένα από προεπιλογή. Για να τα απενεργοποιήσετε, ορίστε αυτή την παράμετρο σε ψευδές.';
$string['option_width'] = 'Πλάτος';
$string['option_width_help'] = 'Το ακριβές πλάτος του βίντεο. Προεπιλογή στο πλάτος της μεγαλύτερης διαθέσιμης έκδοσης του βίντεο.';
$string['pluginadministration'] = 'Διαχείριση Video Time';
$string['pluginname'] = 'Video Time';
$string['seconds'] = 'Δευτερόλεπτα';
$string['showdescription'] = 'Εμφάνιση περιγραφής';
$string['showdescription_help'] = 'Η περιγραφή εμφανίζεται πάνω από το βίντεο και μπορεί να εμφανιστεί στη σελίδα του μαθήματος.';
$string['state_finished'] = 'Τελείωσαν';
$string['state_help'] = 'Τελείωσε ο χρήστης το βίντεο;';
$string['state_incomplete'] = 'Μη ολοκληρωμένο';
$string['subplugintype_videotimeplugin'] = 'Πρόσθετο Video Time';
$string['subplugintype_videotimeplugin_plural'] = 'Πρόσθετα Video Time';
$string['video_description'] = 'Σημειώσεις';
$string['video_description_help'] = 'Οι σημειώσεις εμφανίζονται κάτω από το βίντεο.';
$string['videotime:addinstance'] = 'Προσθήκη ενός νέου αρθρώματος Video Time';
$string['videotime:view'] = 'Προβολή βίντεο Video Time';
$string['videotime:view_report'] = 'Εμφάνιση αναφοράς (μόνο Pro)';
$string['viewpercentgrade'] = 'Ορισμός βαθμού ίσου με το ποσοστό εμφάνισης.';
$string['view_report'] = 'Εμφάνιση αναφοράς';
$string['views'] = 'Εμφανίσεις';
$string['views_help'] = 'Αριθμός φορών που εμφανίστηκε η δραστηριότητα.';
$string['vimeo_url'] = 'Διεύθυνση URL στο Vimeo';
$string['vimeo_url_help'] = 'Πλήρης διεύθυνση URL του βίντεο Vimeo.';
$string['vimeo_url_invalid'] = 'Μη έγκυρη διεύθυνση URL στο Vimeo. Αντιγράψτε απευθείας από τον περιηγητή.';
$string['vimeo_url_missing'] = 'Δεν έχει οριστεί διεύθυνση URL Vimeo.';
$string['watch_percent'] = 'Ποσοστό εμφάνισης';
$string['watch_percent_help'] = 'Το αργότερο σημείο στο βίντεο που παρακολούθησε ο μαθητής.';
$string['watch_time'] = 'Χρόνος παρακολούθησης';
$string['watch_time_help'] = 'Πόση ώρα παρακολούθησε ο μαθητής το βίντεο συνολικά (σε βήματα των 5 δευτερολέπτων.';
